-   Typically found in ruins, tombs, and deserted areas.
-   Immune to damage from non-magical weapons.
-   Regenerates 3 hp at the start of each round until destroyed.
-   At 0 hp, changes into cloud of mist and flees to coffin.

-   **Coffins**: Must rest in a coffin during the day or lose 2d6 hp (which can only be healed by resting in coffin for a full day).

    -   Cannot rest in a blessed coffin.

### Bestial Minions

Can summon creatures from the surrounding area.

-   Takes 1 round to activate.
-   Can summon the following types and quantities of animals:
    -   1d10 x 10 [rats](/bestiary/rats/rat.html),
    -   5d4 [giant rats](/bestiary/rats/giant-rat.html),
    -   1d10 x 10 [bats](/bestiary/bats/bat.html),
    -   3d6 [giant bats](/bestiary/bats/giant-bat.html),
    -   3d6 [wolves](/bestiary/wolves/wolf.html), or
    -   2d4 [dire wolves](/bestiary/wolves/dire-wolf.html).

### Charming Gaze

Target in sight must **Save vs Spells** at -2 to resist charm.

-   A charmed creature:
    -   must move towards the vampire (resisting anyone who tries to prevent it),
    -   must defend the vampire,
    -   must obey the vampire's commands (as long as they are understood),
    -   can't cast spells or use magic items,
    -   is unable to harm the vampire.
-   Charm breaks when the vampire dies.

### Energy Drain

Damage inflicted by this attack reduces the target's maximum HP.

-   A humanoid killed by this ability becomes a vampire in 3 days.
-   The victim gains back 1 hit die worth of hit points to their maximum after each long rest they take, until they return to their original total.

### Shapeshift

Can change into other forms at will.

-   Each change takes 1 round.
-   Can take humanoid form, or form listed below.
-   Clothes and equipment carried remain in possession but inaccessible while in non-humanoid form.

#### Dire Wolf

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 50'                   |
| **Attacks**       | 1 (+6) @ bite (2d4)   |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 11                    |

#### Giant Bat

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 10' / 60' flying      |
| **Attacks**       | 1 (+6) @ bite (1d4)   |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 11                    |

#### Cloud of Mist

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 7\*\* (31 hp)         |
| **Armor Class**   | 17                    |
| **Movement**      | 60' flying            |
| **Attacks**       | None                  |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 11                    |

-   Immune to all weapons while in this form.
-   Unable to attack while in this form.

!!!include(./undead.md)!!!

### Weaknesses

-   Repelled by odor of garlic, must **Save vs Death** each round to attack.
-   Unable to come within 10' of a wielded holy symbol.
    -   May attack wielder from another angle, if possible.
-   Unable to cross running water except via a bridge or while carried inside coffin.
-   Does not cast a reflection.
    -   Tends to avoid mirrors.
-   Partly blinded by light from [Continual Light](/spells/continual-light.html) spell (-4 to attack).
-   May be permanently killed by:
    -   a stake in the heart,
    -   being immersed in water for 1 turn,
    -   being reduced to 0 hp without an available coffin nearby.
