---
title: Xynohpus Cove
description: TBD
date_pub: 2023-10-01T17:23:45-04:00
section: campaign
content_type: feature
short_code: axc
status: hidden
---

A relatively small port on the outer rim of the Astral Trade Zone, Xynohpus Cove is a collection of small wooden buildings on a carved fragment from the earth plane, complete with its own magic shop, blacksmith, guard house, and a single, two-story warehouse.

-   Located on a oblong fragment of earth, about 200' across by 50' around.
-   20' diameter portal to the warehouse district of the aptly named Portown, a city on the material plane.
-   A large magical clock above the portal shows the [current time](./adventuring.html#calendar) both on the astral plane and in Portown.
-   Usually has 1-2 ships in dock.
-   Founded almost [100 years ago](./timeline.html) by the wizard Xynohpus.
-   Controlled by the Portown government.
    -   Portown city guards have a special detail assigned here, in the guard house (complete with a holding cell).
-   Generally aligned with Trade Union and

### NPCs

-   **Lord Stengar Muziv**

    -   Human noble harbormaster (Level 0)
        -   Harbormaster of Xynohpus Cove
        -   Tradelord in the Astral Trade Union
    -   Dresses in fine purple silks
    -   Appointed by (and reports directly to) the lord mayor of Portown.
    -   Hopes to use his title to gain favor with the ruling houses of Portown.

-   **Fenwick C. Fizzlebell**

    -   Gnomish male
    -   Assistant to Lord Stengar Muziv
    -   Fussy gnome dressed all in yellow
    -   Always appears to be in over his head

-   **Zohar, Keeper of the Obelisk**

    -   Half-elven male cleric of Phoris.
    -   Chatty and personable, he tries to be helpful when he can.

-   **Amaryllis (Amary), the Alchemist**

    -   Owns and ran Amary's Emporium
    -   Polite and pretty (but bored) human female
        -   Smarter than she appears.
    -   Wears long, dark-colored dresses.
    -   Close ties with the Grand Consortium.
        -   Daughter of the wizard Lord Xynohpus, but doesn't like to talk about it.

-   **Rocky**

    -   Fenwick's liviing statue / bodyguard
    -   Idyllic human male shape
    -   Made of magical marble
    -   Apparently mute

-   **Unkhlar Thildison**

    -   Dwarven blacksmith
    -   Thin and kinda shifty, with short copper hair and green eyes.
    -   Had a pet spider named Therva that occasionally hangs out on his shoulder.

-   **Zoviar of the Black Tower**
    -   Spindly human male wizard with a thin mustache.
    -   Dresses in black silken robes.
    -   Snide, insinuating, and all-around unpleasant to deal with.

#### Former NPCs

### Locations

### 1 - Unkhlar's Ironworks

-   A fairly-modest blacksmith's workshop, small, dingy, with several globes of flame stacked in the corner.
-   Run by Unkhlar Thildison, a thin dwarven male with short copper hair and green eyes.
-   Sells custom-made light globes and dwarven unitools, along with weapons and armor.

**Stock**

-   2x Dwarven Unitools ()
-   2x Regular Light Globes ()
-   2x Improved Light Globes ()
-   1x suit of plate armor ()
-   1x suit of chainmail ()
-   2x shields ()
-   2x longswords ()

### 2 - The Armory

-   Strong, 2-story, half-timbered building, that serves as the headquarters of the town guard when stationed at the cove.
-   Bottom story is a large, divided cage which is used to detain thieves and scofflaws, usually holds prisoners temporarily before shipping them back to Portown.
-   Always at least 1 guard in the armory, in addition to the 2 making the rounds, and the 2 guarding the gateway.

### 3 - Sapphire Shark

-   Long bar runs along most of the back wall.
-   People standing and sitting at perpendicular gravities to each other.
-   Tables and chairs clustered in the center of each wall (and the ceiling), with people freely standing about.
-   Everyone's drinks are served in small globes with straw-like protrusions.
-   Bartender is an apparently exasperated (and sweaty) large human male.
-   Most 2nd shifts, a waitress () is also workingan athletic felinar female

#### Menu

Drinks

-   Natural Spring Water - 2 sp
-   Coffee - 1 sp
-   Dragonberry juice - 3 sp
-   Bloo Milk - 1 sp

Wine

-   Bloodwine - 3 sp
-   Evermead - 2 sp
-   Fire Wine - 5 sp
-   Glowfie - 4 sp
-   Topaz - 3 sp
-   Westgate Ruby - 2 sp
-   Wizard's Choice - 5 sp

Liquor

-   Cherry Fire - 1 sp
-   Death Wish - 3 sp
-   Elverquis - 2 sp
-   Seawin - 1 sp
-   Whiskey - 2 sp

Ale

-   Bleak Stout - 1 sp
-   Dragon's Breath - 3 sp
-   Golden Sands Ale - 2 sp
-   Halfling's Best - 3 sp
-   Purple Noble - 2 sp
-   Shadowdark Ale - 4 sp

Food

-   Bloodhawk Breast from Krynn - 1 gp
-   Sea Serpent Sushi Roll - 3 gp
-   Mimic Tongue in Sauce - 2 gp
-   Owlbear Steak & Eggs - 4 gp
-   Tarrasque Ribeye - 5 gp

### 4 - Warehouse

-   2 storey, multiple (locked) entrances on the bottom floor (and a large locked trap door on the top)

### 5 - Amary's Emporium

-   Run by Amaryllis the Alchemist
-   Appears to be bigger on the inside.
-   Lots of books, hints of "other services".
    -   She buys live animals and rare creature bits.
-   Potions / Supplies
    -   healing - 100 gp
    -   1gp for mystery potion
    -   10gp for orbs of light
    -   Also carries "Sorcerer: The Summoning"

#### Emporium Stock

<!--
Random Potions

-   https://litrpgreads.com/blog/100-fun-dnd-random-potion-effects-to-surprise-your-players
-   https://www.dndspeak.com/2017/12/24/100-random-potion-effects/

Random Trinkets

-   https://www.thievesguild.cc/tables/trinkets

-->

Potions

-   Clairvoyance - 250 gp
-   Control Giant - 350 gp
-   Delusion - 250 gp
-   Diminution - 100 gp
-   Divination - 500 gp
-   ESP - 100 gp
-   Flying - 200 gp
-   Gaseous Form - 150 gp
-   Growth - 100 gp
-   Healing (1d6+1) - 50 gp
-   Healing, Greater (2d6+2) - 125 gp
-   Healing, Supreme (3d8+3) - 300 gp
-   Invisibility - 300 gp
-   Invulnerability - 300 gp
-   Levitation - 150 gp
-   Poison - 100 gp
-   Polymorph Self - 300 gp
-   Raise Dead - 2500 gp
-   Remove Curse - 200 gp
-   Speak with Dead - 200 gp
-   Random Potion - 2 gp

Equipment

-   Acid (vial) - 1 gp
-   Alchemist's Fire (flask) - 5 gp
-   Antitoxin - 1 gp
-   Bottle (glass) - 2 gp
-   Flask or Tankard - 5 sp
-   Elemental Fire Globe - 200 gp
-   Elemental Water Globe - 200 gp
-   Ink (1 ounce bottle) - 1 gp
-   Ink, Gold (1 spell level) - 100 gp
-   Jug or Pitcher - 5 sp
-   Light Orb - 10 gp
-   Oil (flask) - 2 gp
-   Paper / parchment (2 sheets) - 1 gp
-   Vial - 1 gp

Scrolls

-   [Continual Light](/spells/continual-light.html) - 150 gp
-   Haste - 500 gp
-   Massmorph - 1200 gp
-   Polymorph others - 1000 gp (x2)
-   Detect Magic (A) - 25 gp
-   Light (A) - 50 gp

Live Animals

-   spider - 10gp
-   bat - 20gp
-   newt - 5gp

Random Potions (1 gp each)

-   Clairaudience
-   Clairvoyance
-   Control Animal
-   Control Dragon
-   Control Giant
-   Control Human
-   Control Plant
-   Control Undead
-   Delusion
-   Diminution
-   ESP
-   Fire Resistance
-   Flying
-   Gaseous Form
-   Giant Strength
-   Growth
-   Healing (1d6+1)
-   Healing, Greater (2d6+3)
-   Healing, Supreme (4d6+7)
-   Heroism
-   Invisibility
-   Invulnerability
-   Levitation
-   Longevity
-   Polymorph Self
-   Potion of Speed
-   Treasure Finding

### 6 - The Obelisk of Law

-   Maintained by Zohar, Keeper of the Obelisk
-   Open temple of Law
-   A monolith of polished stone, with a praying circle around it.
-   Primarily dedicated to Phoris, but other Law gods are listed as well, including Endrion (Dragon god of Law).

### 7 - Harbormaster's Office

-   Office of Lord Stengar
-   Fine wooden desk and chairs.
-   Bronze suit of armor in corner.
-   Several knick-knacks seres as reminders of various deals he's put together.

### NPCs

-   **Amaryllis (Amary), the Alchemist**

    -   A polite and pretty (but bored) human female
    -   Owns and runs Amary's Emporium, the port's magic shop
    -   Smarter than she appears.
    -   Wears long, dark-colored dresses.
    -   Has connections with the [Grand Consortium](./factions/index.html#the-consortium).

    -   Seems to be developing a relationship with Segu.
    -   Took the demonic scroll from Segu to destroy it.
    -   Claims to be able to muster a "Wizard Army".

    -   Is the daughter of Xynohpus himself.
    -   Upstairs is a teleportation circle, part of the CTN (Consortium Teleportation Network).
        -   Only open to Consortium members.

-   **Lord Stengar Muziv**
    -   Human noble harbormaster (Level 0)
    -   Dresses in fine purple silks
    -   Hopes to use his position as tradelord to gain favor with ruling houses of Portown.
    -   Always seems preoccupied, tends to fly off the handle at Fenwick when he screws up (and oftentimes when he doesn't).
-   **Zohar, Keeper of the Obelisk**
    -   Half-elven male cleric of Phoris.
    -   Chatty and personable, he tries to be helpful when he can.
-   **Fenwick C. Fizzlebell**
    -   Harbormaster's Assistant / Secretary
    -   Fussy gnome dressed all in yellow
    -   Always appears to be in over his head
    -   Constantly apologizing for his failure, looks at the ground
-   **Rocky**
    -   Fenwick's living statue
    -   Exquisitely carved statue of human male
    -   Apparently mute
    -   Also serves as Fenwick's transportation and muscle
-   **Unkhlar Thildison**
    -   Dwarven blacksmith
    -   Thin and kinda shifty, with short copper hair and green eyes.
    -   Has a pet spider named Therva that occasionally hangs out on his shoulder.

<!--
    - Actually an assassin
    -   He wears leather armor (disguised as a blacksmith's apron and gloves) and wields a poisoned short sword and dagger
    -   Has an animal companion, a giant spider named Therva
    -   Actual name is Festi
-->
