---
title: Assassin
description: Someone skilled at stealth-based murder-for-hire.
date_pub: 2024-07-06T21:50:50.000-04:00
section: bestiary
content_type: feature
short_code: bas
hd: 1+
---

Someone skilled at stealth-based elimination.

<div class='headlessTableWrapper'>

|                     |                                                                |
| ------------------- | -------------------------------------------------------------- |
| **Hit Dice**        | 1d6\* (4hp)                                                    |
| **Armor Class**     | 13 (leather)                                                   |
| **Movement**        | 40'                                                            |
| **Attacks**         | 1 @ weapon (1d6) or assassinate                                |
| **Attack Modifier** | 0                                                              |
| **Alignment**       | Any                                                            |
| **Save**            | 13 (as [Assassin class](/classes/assassin.html#core-features)) |
| **Morale**          | 4                                                              |

</div>

-   **Assassinate**: If assassin hits from stealth, damage is doubled and victim must **Save vs Death** or die.
-   **Guild**: 20% chance of being affiliated with a guild, increasing to 80% near major urban centers.
-   **Leader**: 30% chance groups of 4+ are led by a higher level assassin (1d4 HD higher).
-   [**Non-human Modifiers**](./nonhuman-modifiers.html): Non-human assassins may have additional abilities or modified statistics.
-   **Weapon Versatility**: May be found wielding various types of [weapons](/rules/combat.html#weapons).

### Sneaky

Uses disguise or trickery to surprise victims.

-   Stealth Check succeeds on 1-3.

<div class="dividedTableWrapper">

|  HD   | HP  | AC  | Atk Mod | Damage | Morale |
| :---: | :-: | :-: | :-----: | :----: | :----: |
| 3d6\* | 11  | 14  |   +2    |  1d6   |   4    |
| 5d6\* | 18  | 14  |   +4    | 1d6+1  |   4    |
| 7d6\* | 25  | 15  |   +6    | 1d6+1  |   4    |
| 9d6\* | 32  | 15  |   +7    | 1d6+1  |   4    |

[Higher-Level Assassins]

</div>

<div class="shortStatBlock">

#### Short Stat Blocks

```
> HD 1d6 (4 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 4
> HD 3d6 (11 hp), AC 14; MV 40'; Atk 1 (+2) @ 1d6 (weapon); AL Any; ML 4
> HD 5d6 (18 hp), AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 4
> HD 7d6 (25 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+1 (weapon); AL Any; ML 4
> HD 9d6 (32 hp), AC 15; MV 40'; Atk 1 (+7) @ 1d6+1 (weapon); AL Any; ML 4
```

</div>
