---
title: Astral Devourer
description: TBD
date_pub: 2023-02-17T00:26:00-05:00
section: bestiary
content_type: feature
short_code: mad
status: draft
---

A monstrous, worm-like creature, 25' in diameter and nearly 100' long, with an enormous, round mouth full of razor-sharp teeth, 3 eyes on stalks, 3 huge pincers, and armored plates on its skin.

<div class='headlessTableWrapper'>

|                 |                                               |
| --------------- | --------------------------------------------- |
| **Hit Dice**    | 16+16 (88hp)                                  |
| **Armor Class** | 23                                            |
| **Movement**    | Fly 450' (Astral)                             |
| **Attacks**     | 3 (+11) @ grab (1d4), 1 (auto) @ devour (2d8) |
| **Morale**      | 7                                             |
| **Alignment**   | Chaotic                                       |

</div>

-   **Grab** - When grabbed, the victim is held in place and can be automatically devoured starting the next round.
-   **Devour** - Each round, if a creature has been grabbed by a pincer, the longest held creature is automatically thrown into its mouth and devoured, dealing 2d8 damage, before being swallowed.

### Antimagic Eye

-   At the start of each round, can create a cone of anti-magic, 100 yards (300') long and 20 yards (60') wide.
-   Within the cone, spells can't be cast, summoned creatures disappear, and even magic items become mundane.
-   Spells and other magical effects are suppressed in the cone and can't protrude into it, unless they're created by an artifact or a deity.
-   Spells cast within the zone are expended (and lost from memory, if appropriate).
-   While an effect is suppressed, it doesn't function, but the time it spends suppressed counts against its duration.
-   Spells and other magical effects that target a creature or an object in the cone have no effect on that target.
    -   This includes effects from magic items.
-   The area of another spell or magical effect, such as fireball, can't extend into the cone.
    -   If the sphere overlaps an area of magic, the part of the area that is covered by the cone is suppressed.
-   Any active spell or other magical effect on a creature or an object in the sphere is suppressed while the creature or object is in it.
-   The properties and powers of magic items are suppressed in the sphere (ex: a +1 longsword functions as a nonmagical longsword in the cone).
-   Teleportation and planar travel fail to work in the cone (as either departure point or destination).
    -   Open portals are closed while in the cone, including those to extradimensional spaces (ex: sack of storing).
-   A creature or object summoned or created by magic temporarily winks out of existence in the sphere.
    -   Such a creature instantly reappears once the space the creature occupied is no longer within the sphere.
-   Spells and magical effects such as dispel magic have no effect on the cone.
    -   Multiple antimagic cones have no effect on other.

### Extradimensional Gut

Creatures and items which survive being eaten and swallowed find themselves in a pocket dimension that appears to be a 1000' diameter natural cave with 100' high ceilings.

-   The cave is littered with bones of various sizes, rags, armor, weapons, and other inorganic items (ex: rings, necklaces, stones).
-   At the end of each day that a creature spends in the cave, it loses 1HD.
    -   When a creature drops to 0 HD, it dies.
-   Within 1 week of dying, all of the organic matter on the corpse has rotted away, leaving behind only bones and metal.
-   Creatures within the cave can't harm the devourer.
