---
title: Corsair
description: The corsair (sailor) creature for OSR gaming.
date_pub: 2023-04-23T18:44:00-04:00
section: bestiary
content_type: feature
short_code: bcr
hd: 1+
---

A skilled sailor, be it on the seas, in the air, or on the astral plane. Usually part of a crew.

<div class='headlessTableWrapper'>

|                     |                                                              |
| ------------------- | ------------------------------------------------------------ |
| **Hit Dice**        | 1d6 (3hp)                                                    |
| **Armor Class**     | 13 (leather)                                                 |
| **Movement**        | 40'                                                          |
| **Attacks**         | 1 @ weapon (1d6)                                             |
| **Attack Modifier** | 0                                                            |
| **Alignment**       | Any                                                          |
| **Save**            | 13 (as [Corsair class](/classes/corsair.html#core-features)) |
| **Morale**          | 7                                                            |

</div>

-   **Leaders**: My be lead by higher HD version(s) based on the number of corsairs or ships.
    -   For every 40 corsairs or each ship, there is a 1d4+4 HD captain.
    -   For every 100 corsairs or each fleet, there is an 1d4+5 HD admiral.
    -   For a fleet of 300+ corsairs, there is an 1d4+9 HD lord, with a 75% chance of being accompanied by a spell caster (level 1d4+7).
-   [**Non-human Modifiers**](./nonhuman-modifiers.html): Non-human corsairs may have additional abilities or modified statistics.

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |
| :--: | :-: | :-: | :-----: | :----: | :----: |
| 3d6  | 10  | 14  |   +1    |  1d6   |   7    |
| 5d6  | 17  | 14  |   +2    | 1d6+1  |   8    |
| 7d6  | 24  | 15  |   +4    | 1d6+1  |   8    |
| 9d6  | 31  | 15  |   +6    | 1d6+1  |   9    |
| 11d6 | 38  | 16  |   +8    | 1d6+2  |   9    |
| 13d6 | 45  | 17  |   +10   | 1d6+2  |   10   |

[Higher-Level Corsairs]

</div>

#### Short Stat Blocks

```
> HD 1-1 (3 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 7
> HD 3-3 (10 hp), AC 14; MV 40'; Atk 1 (+1) @ 1d6 (weapon); AL Any; ML 7
> HD 5-5 (17 hp), AC 14; MV 40'; Atk 1 (+2) @ 1d6+1 (weapon); AL Any; ML 8
> HD 7-7 (24 hp), AC 15; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 8
> HD 9-9 (31 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11-11 (38 hp), AC 16; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13-13 (45 hp), AC 17; MV 40'; Atk 1 (+10) @ 1d6+2 (weapon); AL Any; ML 10
```
