---
title: Demilich
description: The demilich creature for OSR gaming.
date_pub: 2025-01-05T22:25:19.000-04:00
section: bestiary
content_type: feature
short_code: bdm1
status: hidden
---

<div class='headlessTableWrapper'>

|                 |                              |
| --------------- | ---------------------------- |
| **Hit Dice**    | ??? (50hp)                   |
| **Armor Class** | 25                           |
| **Attacks**     | Ghostly shape OR devour soul |
| **Movement**    | None                         |
| **Save**        | 8 (Wizard 14)                |
| **Morale**      | 10                           |
| **Alignment**   | Any                          |

</div>

-   Cannot be removed from Lair
-   Can only be harmed as follows:

    -   Each Dispel Evil spell inflicts 5 hp of damage;
    -   Each Shatter spell inflicts 10 hp of damage;
    -   Each Holy Word pronounced against it inflicts 20 hp of damage;
    -   Weapons of sharpness, vorpal weapons, and weapons with +4 enchantments or better inflict their standard damage; and
    -   Expensive gems may be used as weapons, dealing 1 hp per 10,000 gp value.

-   Can only be destroyed by:

    -   A Kill (Word of Power) spell cast from an astral or ethereal spell caster, or
    -   Total annihilation of the jeweled skull itself.

-   If the skull is destroyed, each soul in a gem must **Save vs Magic** or be revealed as having been devoured.
    -   On a successful save, the gem contains a faint light, and looking at it with True Sight will reveal a tiny figure representing the soul within.
    -   If gem with a soul inside is crushed, the soul will be set free.
        -   Unless there's a suitable body within 10' of the gem, the soul escapes.
        -   ex: clone, automaton, an otherwise soulless body

### Ghostly Shape

Can use its own bone dust to create a ghostly shape.

-   Shape will advance and threaten, but cannot cause harm.
-   If struck, shape will waver and fall back as if suffering damage.
-   Dissipates in 3 rounds if not engaged with.
-   Any attack will give it energy
    -   1 point for a physical attack
    -   1 point per spell level for spell attacks
-   If shape gains 50 energy, will form into a ghost controlled by the demilich, which attacks immediately.

### Swallow Soul

Skull rises into the air, scans for potential victims within sight, and picks one, which it swallows into an empty gem.

-   Takes an entire round to occur
    -   Starts on their initiative, soul is taken at the very end of the next round.

> The soul of the strongest will be drawn instantly from his or her body and trapped within the right eye jewel, and the gem-eye will gleam with wickedly evil lights as the character‘s body collapses in a mass of corruption and moulders in a single round - totally gone.

-   Can hold 8 souls total at any one time.
    -   2x 50k gp ruby (one in each eye socket), and
    -   5x 5k gp diamond (located along jaw as teeth).
-   Picks most powerful party member and attacks them first.
    -   Spellcaster over fighter, over cleric, over thief.
-   After swallowing a soul, the skull sinks down.
-   Attack can be stopped by casting either a Forget or Exorcise spell.
    -   This causes the skull to sink down without consuming a soul.
-   If there are no empty soul-gems left:

> [i]t will pronounce a curse upon the remaining characters which will teleport them randomly in a 100-600 mile radius, each cursed to some fate similar to a) always be hit by any opponent attacking or b) never making a saving throw or c) always losing all treasure without gaining any experience from it.

> The latter part of the curse can be removed by a remove curse spell, but the charisma of the character so treated will drop 2 points immediately thereafter and remain there permanently (unless some magical means of increasing it is found).
