---
title: Black Dragon
description: A chromatic dragon that lairs in swamps and marshes.
date_pub: 2024-04-21T10:55:56.000-04:00
section: bestiary
subsection: dragons-chromatic
content_type: feature
short_code: bdrcb
hd: 7
---

A [chromatic dragon](./index.html) that lairs in swamps and marshes.

<div class='headlessTableWrapper'>

|                 |                                                    |
| --------------- | -------------------------------------------------- |
| **Hit Dice**    | 7\*\* (31hp)                                       |
| **Armor Class** | 17                                                 |
| **Attacks**     | 2 (+6) @ 1d4+1 (claw) & 1 @ 2d10 (bite), or breath |
| **Movement**    | 30' / 80' flying                                   |
| **Save**        | 8 (7)                                              |
| **Morale**      | 8                                                  |
| **Alignment**   | Chaotic                                            |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   20% chance can speak and use arcane magic, knowing 1d4 1st level spells.
-   30% chance of sleeping (-2 AC while asleep).

### Breath Weapon

Spews 60' long line of acid from mouth.

-   5’ wide along whole length.
-   Can be used up to 3x per day.
-   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Immune to own breath weapon, automatically saves vs related attacks.
