---
title: Blue Dragon
description: A chromatic dragon that lairs on open plains and in deserts.
date_pub: 2024-04-21T11:14:43.000-04:00
section: bestiary
subsection: dragons-chromatic
content_type: feature
short_code: bdrcu
hd: 9
---

A [chromatic dragon](./index.html) that lairs on open plains and in deserts.

<div class='headlessTableWrapper'>

|                 |                                                    |
| --------------- | -------------------------------------------------- |
| **Hit Dice**    | 9\*\* (40hp)                                       |
| **Armor Class** | 19                                                 |
| **Attacks**     | 2 (+7) @ 1d6+1 (claw) & 1 @ 3d10 (bite), or breath |
| **Movement**    | 30' / 80' flying                                   |
| **Save**        | 8 (9)                                              |
| **Morale**      | 9                                                  |
| **Alignment**   | Neutral                                            |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   40% chance can speak and use arcane magic, knowing 1d4 1st level spells and 1d4 2nd level spells.
-   20% chance of sleeping (-2 AC while asleep).

### Breath Weapon

Spews 100' long line of lightning from mouth.

-   5’ wide along whole length.
-   Can be used up to 3x per day.
-   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Immune to own breath weapon, automatically saves vs related attacks.
