---
title: Ruby Dragon
description: A crystalline dragon that lairs in dormant volcanoes and the astral plane.
date_pub: 2024-04-21T12:08:25.000-04:00
section: bestiary
subsection: dragons-crystalline
content_type: feature
short_code: bdryr
hd: 10
---

A [crystalline dragons](./index.html) that lairs in dormant volcanoes and the astral plane.

<div class='headlessTableWrapper'>

|                 |                                                  |
| --------------- | ------------------------------------------------ |
| **Hit Dice**    | 10\*\* (45hp)                                    |
| **Armor Class** | 20                                               |
| **Attacks**     | 2 (+8) @ 1d8 (claw) & 1 @ 3d10 (bite), or breath |
| **Movement**    | 30' / 80' flying / 300' astral                   |
| **Save**        | 6 (10)                                           |
| **Morale**      | 10                                               |
| **Alignment**   | Neutral                                          |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   90% chance can speak and cast 1d3 1st level spells, 1d3 2nd level spells, and 1d3 3rd level spells.
-   10% chance of sleeping (-2 AC while asleep).
-   Can assume the form of an animal or humanoid.

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of anti-magic gas.
    -   Ends all spells of non-instantaneous duration, as if Dispel Magic has been cast.
-   100’ long cone of fire.
    -   2’ wide at the mouth, 30’ wide at far end.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!
