---
title: Ymmyrr, Diamond Dragon God of Neutrality
description: TBD
date_pub: 2023-04-10T21:15:00-04:00
section: bestiary
subsection: dragons
content_type: feature
short_code: bdy
status: hidden
hd: 18
---

The avatar of Ymmyrr, the Dragon God of Neutrality and god of [crystalline dragons](./crystalline/), who usually manifests as an enormous, intelligent dragon with glistening, diamond scales.

-   **Epithets**: _The Everlasting_, _Diamond Master of the Scales_, _Keeper of the Balance_, _Slumbering Monarch of Eternity_.

<div class='headlessTableWrapper'>

|                 |                                                   |
| --------------- | ------------------------------------------------- |
| **Hit Dice**    | 18\*\*\* (81hp)                                   |
| **Armor Class** | 21                                                |
| **Attacks**     | 2 (+11) @ 2d8 (claw) & 1 @ 7d10 (bite), or breath |
| **Movement**    | 30' / 80' flying                                  |
| **Save**        | 2 (18)                                            |
| **Alignment**   | Neutral                                           |

</div>

-   Immune to damage from non-magical weapons.
-   Any damage taken is reduced by 50%.

!!!include(bestiary/dragons/base.md)!!!

-   Can speak and use arcane magic, knowing 1d4 1st level spells, 1d4 2nd level spells, 1d4 3rd level spells, 1d4 4th level spells, 1d3 5th level spells, and 1d2 6th level spells.
-   5% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](./index.html#breath-weapon) from mouth: a cloud of disintegration gas or a 100’ long line of lightning.

-   Cloud of disintegration gas is 50’ long, 40’ wide, 20’ high.
    -   All caught must **Save vs Blasts** or be annihilated.
-   100’ long line of lightning is 5’ wide along whole length.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

### Shape Change

Can assume the form of nearly any creature of the same size or smaller, including humanoids.

-   Known forms:
    -   A diamond animal (like a cat or an owl).
    -   An astral druid named Zalderot the Arbiter.
    -   A monk named Aphio.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!

-   All non-dragons within 30' must save vs spells or be stunned for 1d4 rounds.
