---
title: Brass Dragon
description: A metallic dragon that lairs in deserts and other dry or sandy regions.
date_pub: 2024-04-21T20:17:17.000-04:00
section: bestiary
subsection: dragons-metallic
content_type: feature
short_code: bdrmb
hd: 7
---

A [metallic dragon](./index.html) that lairs in deserts and other dry or sandy regions.

<div class='headlessTableWrapper'>

|                 |                                                   |
| --------------- | ------------------------------------------------- |
| **Hit Dice**    | 7\*\* (31hp)                                      |
| **Armor Class** | 17                                                |
| **Attacks**     | 2 (+6) @ claw (1d4+1) & 1 @ bite (2d8), or breath |
| **Movement**    | 30' / 80' flying                                  |
| **Save**        | 8 (7)                                             |
| **Morale**      | 8                                                 |
| **Alignment**   | Neutral                                           |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   30% chance can speak and use arcane magic, knowing 1d4 1st level spells.
-   50% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of fear gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or be flee in terror for 1d3 turns.
-   70’ long cone of sleep gas.
    -   2’ wide at the mouth, 30’ wide at far end
    -   All caught in area must **Save vs Blasts** or sleep for 4d4 turns.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.
