---
title: Gelatinous Cube
description: The gelatinous cube creature for OSR gaming.
date_pub: 2024-02-03T15:29:21.000-04:00
section: bestiary
content_type: feature
short_code: bgc
hd: 4
---

A solitary, transparent, jelly-like creature, typically shaped as a 10' cube, which absorbs meat and living creatures as it moves (slowly) through dungeons.

<div class='headlessTableWrapper'>

|                 |                                  |
| --------------- | -------------------------------- |
| **Hit Dice**    | 4\* (18hp)                       |
| **Armor Class** | 11                               |
| **Attacks**     | 1 (+3) @ 2d4 + paralysis (touch) |
| **Movement**    | 10'                              |
| **Save**        | 12 (2)                           |
| **Morale**      | 12                               |
| **Alignment**   | Neutral                          |

</div>

-   Stealth check succeeds on a roll of 1-4, due to transparency.
-   On touch, **Save vs Paralyze** or be [paralyzed](/rules/adventuring.html#paralyzed) for 2d4 turns.
-   Immune to cold and lightning.
-   Contains various items that can't be digested.

### Short Stat Block

```
> HD 4* (18 hp), AC 11; MV 10'; Atk 1 (+3) @ 2d4 + paralysis (touch); AL N; ML 12
```
