---
title: Golem
description: The golem creature for OSR gaming.
date_pub: 2023-04-23T18:42:00-04:00
section: bestiary
content_type: feature
short_code: bg0
---

Magically-powered, synthetic beings built from various materials by high-level spellcasters.

!!!include(bestiary/golems/immunities.md)!!!

-   Construction requires a sizable amount of time and effort.

### Subtypes

-   [Amber Golem](./amber-golem.html): Made from amber, often created to look like giant cats (tigers, lions, jaguars, etc).
-   [Bone Golem](./bone-golem.html): Four-armed, human-sized, and made from humanoid bones.
-   [Bronze Golem](./bronze-golem.html): Enormous, made of bronze, and shaped like a fire giant.
-   [Clay Golem](./clay-golem.html): Large (8' tall) animated humanoid statue made of baked clay.
-   [Flesh Golem](./flesh-golem.html): Large (7'+ tall), created from body parts that have been stitched-together.
-   [Iron Golem](./iron-golem.html): Huge (12' tall) animated iron statue, armed with a massive sword.
-   [Stone Golem](./stone-golem.html): Large (10' tall), and made of solid stone.
-   [Wood Golem](./wood-golem.html): Small (3' tall), rough-shaped humanoids made of wood.
