---
title: Iughrioth
description: The iughrioth creature for OSR gaming
date_pub: 2024-09-30T17:23:24.000-04:00
section: bestiary
content_type: feature
short_code: biu
hd: 6 7 8
---

An intelligent, squid-like creature with pale, gray skin, a gaping mouth filled with rows of sharp teeth, and up to a dozen whip-like tentacles, which live in shells that can attach to walls, and lurk in dark waters.

<div class='headlessTableWrapper'>

|                 |                                                             |
| --------------- | ----------------------------------------------------------- |
| **Hit Dice**    | 6\* (27hp)                                                  |
| **Armor Class** | 17 (natural)                                                |
| **Attacks**     | 2 (+5) @ 1d6 (tentacle cluster), 1 @ 1d4+1 + disease (bite) |
| **Movement**    | 40'                                                         |
| **Save**        | 12 (2)                                                      |
| **Morale**      | 9                                                           |
| **Alignment**   | Neutral                                                     |

</div>

-   On a bite, victim must **Save vs Poison** or contract a fatal disease which will kill them in 1d12 days (becoming [poisoned](/rules/adventuring.html#poisoned) half-way through).
-   -2 to attack rolls and -1 to AC when in bright light
-   Able to communicate telepathically with any sentient creature.

<div class="dividedTableWrapper">

| HD  | HP  | AC  | Atk Mod | Morale |  XP  |
| :-: | :-: | :-: | :-----: | :----: | :--: |
| 7\* | 31  | 17  |   +6    |   9    | 850  |
| 8\* | 36  | 17  |   +7    |   9    | 1200 |

[Higher Level Iughrioth]

</div>

> These things are _weird_... I met a pair of them at Kerick Institute of Extra-planar Study on Oleroth, each in their own tank lest they try to devour each other. Each called itself Iughrioth (also using the name as a descriptor for their kind), and claimed that "Iughrioth fight until only one Iughrioth remains", at which point the last one gorges itself until it literally explodes into a bunch of little iughrioth, starting the process over again (these two were both quite large, and were apparently the last of a "litter" of iughrioth).
