---
title: Giant Scorpion
description: The giant scorpion creature for OSR gaming.
date_pub: 2024-02-23T21:30:04.000-04:00
section: bestiary
content_type: feature
short_code: bsg
hd: 4+
---

An arachnid the size of a small horse, with pincers and a tail stinger, typically found in deserts, caverns, and ancient ruins.

<div class='headlessTableWrapper'>

|                 |                                                     |
| --------------- | --------------------------------------------------- |
| **Hit Dice**    | 4\* (18 hp)                                         |
| **Armor Class** | 17                                                  |
| **Movement**    | 20'                                                 |
| **Attacks**     | 2 (+3) @ 1d10 (claw), 1 (+3) @ 1d4 + poison (sting) |
| **Movement**    | 50'                                                 |
| **Save**        | 12 (2)                                              |
| **Morale**      | 11                                                  |
| **Alignment**   | Chaotic                                             |

</div>

-   Usually attack on sight.
-   When a claw hits, +2 bonus to sting attack on same target.

### Sting

-   When stung, victim must **Save vs Poison** or die.

### At Higher Levels

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Claw Damage | Sting Damage | Morale |
| :--: | :-: | :-: | :-----: | :---------: | :----------: | :----: |
| 6\*  | 27  | 17  |   +5    |    1d10     |     1d4      |   10   |
| 8\*  | 36  | 17  |   +6    |   1d10+1    |    1d4+1     |   10   |
| 10\* | 45  | 18  |   +7    |   1d10+1    |    1d4+1     |   11   |
| 12\* | 54  | 18  |   +8    |     2d6     |     1d6      |   11   |
| 14\* | 63  | 18  |   +9    |     2d6     |     1d6      |   11   |

[Higher-Level Giant Scorpions]

</div>

### Short Stat Blocks

```
> HD 4* (18 hp), AC 17; MV 50'; Atk 2 (+3) @ 1d10 (claw), 1 (+3) @ 1d4 + poison (sting); AL C; ML 11
> HD 6* (27 hp), AC 17; MV 50'; Atk 2 (+3) @ 1d10 (claw), 1 (+3) @ 1d4 + poison (sting); AL C; ML 11
> HD 8* (36 hp), AC 17; MV 50'; Atk 2 (+3) @ 1d10+1 (claw), 1 (+3) @ 1d4+1 + poison (sting); AL C; ML 11
> HD 10* (45 hp), AC 18; MV 50'; Atk 2 (+3) @ 1d10+1 (claw), 1 (+3) @ 1d4+1 + poison (sting); AL C; ML 12
> HD 12* (54 hp), AC 18; MV 50'; Atk 2 (+3) @ 2d6 (claw), 1 (+3) @ 1d6 + poison (sting); AL C; ML 12
> HD 14* (63 hp), AC 18; MV 50'; Atk 2 (+3) @ 2d6 (claw), 1 (+3) @ 1d6 + poison (sting); AL C; ML 12
```
