---
title: Shade
description: The shade creature for OSR gaming.
date_pub: 2024-02-22T22:34:16.000-04:00
section: bestiary
content_type: feature
short_code: shade
hd: 2-6
---

A dark, incorporeal, intelligent, malevolent living creature that looks (and moves) like a shadow.

<div class='headlessTableWrapper'>

|                 |                                       |
| --------------- | ------------------------------------- |
| **Hit Dice**    | 2+2\* (11 hp)                         |
| **Armor Class** | 12                                    |
| **Movement**    | 30'                                   |
| **Attacks**     | 1 (+2) @ 1d4 + strength drain (touch) |
| **Alignment**   | Chaotic                               |
| **Save**        | 12 (2)                                |
| **Morale**      | 12                                    |

</div>

-   5-in-6 chance of having stealth.
-   Immune to damage from non-magical weapons.
-   Immune to sleep and charm effects (including spells).
-   Groups of 4+ may be led by a higher level shade (1d4 HD higher).

### Strength Drain

-   Targets lose 1 STR on a hit.
-   Lost STR recovers after 1 hour.
-   Targets reduced to 0 STR become shades, serving the one who turned them.

### At Higher Levels

<div class="dividedTableWrapper">

|  HD   | HP  | AC  | Atk Mod | Damage |
| :---: | :-: | :-: | :-----: | :----: |
| 3+3\* | 17  | 12  |   +3    |  1d4   |
| 4+4\* | 22  | 12  |   +4    | 1d4+1  |
| 5+5\* | 27  | 13  |   +5    | 1d4+1  |
| 6+6\* | 33  | 13  |   +6    |  1d6   |

[Higher-Level Shades]

</div>
