---
title: Wyrmette
description: A miniature dragon (about the size of a hawk or a small dog) with fine scales, sharp horns, tiny pointed teeth, and a breath weapon (determined by its color).
date_pub: 2024-11-02T23:32:42.000-04:00
section: bestiary
content_type: feature
short_code: bwyt
hd: 2
---

A miniature dragon (about the size of a hawk or a small dog) with fine scales, sharp horns, tiny pointed teeth, and a breath weapon (determined by its color).

<div class='headlessTableWrapper'>

|                 |                                      |
| --------------- | ------------------------------------ |
| **Hit Dice**    | 2d6 (7 hp)                           |
| **Armor Class** | 13 (natural)                         |
| **Movement**    | 20' / 60' flying                     |
| **Attacks**     | 1 (+1) @ 1d4 (bite) or breath weapon |
| **Alignment**   | Any                                  |
| **Save**        | 10 (4)                               |
| **Morale**      | 11                                   |
| **Size**        | Tiny                                 |

</div>

-   Able to magically communicate simple ideas, emotions, and images telepathically with any intelligent creature within 100 feet of it.
-   Has [infravision](/rules/adventuring.html#infravision) up to 60', even in total darkness.
-   Can sense invisible creatures within 10'.
-   Understands Common and Draconic but can’t speak it.
-   Has [advantage](/rules/basics.html#advantage-and-disadvantage) on saving throws against spells and other magical effects.

### Draconic Ancestry

Choose (or roll) a type of dragon to determine breath weapon damage and area.

-   +2 to all saves vs Blasts of the same type as breath weapon.
-   Breath attack may be used up to once per day.
-   Damage from breath attack is equal to current hit points.
    -   All caught in blast may **Save vs Blasts** for half damage.

<div class="dividedTableWrapper">

| 1d20  |  Color   |       Breath Weapon       |
| :---: | :------: | :-----------------------: |
|   1   | Amethyst |     20' Line of Cold      |
|  2-3  |  Black   |     20' Line of Acid      |
|  4-5  |   Blue   |   20' Line of Lightning   |
|   6   |  Brass   | 10' Cone of Sleep Gas[^1] |
|   7   |  Bronze  |   20' Line of Lightning   |
|   8   |  Copper  |     20' Line of Acid      |
|   9   | Emerald  |     10' Cone of Acid      |
|  10   |   Gold   |     10' Cone of Fire      |
| 11-12 |  Green   | 5' Cloud of Chlorine Gas  |
|  13   |   Onyx   | 5' Cloud of Chlorine Gas  |
| 14-15 |   Red    |     10' Cone of Fire      |
|  16   |   Ruby   |     20' Line of Fire      |
|  17   |  Silver  |     10' Cone of Cold      |
|  18   |  Topaz   | 5' Cloud of Sleep Gas[^1] |
| 19-20 |  White   |     10' Cone of Cold      |

[Wyrmette Draconic Ancestry]

[^1]: Rather than dealing damage, targets in area must **Save vs Blasts** or fall asleep for 1d4 turns.

</div>

<!--
### Pixie Dragon

A highly intelligent wyrmette native to the faewolde, able to cast spells, and known to come in a variety of colors.


#### Draconic Ancestry

As with the Wyrmette ability, but using the following table.

<div class="dividedTableWrapper">

| 1d20  |  Color   |       Breath Weapon       |
| :---: | :------: | :-----------------------: |
|   1   | Amethyst |     20' Line of Cold      |
|  2-3  |  Black   |     20' Line of Acid      |
|  4-5  |   Blue   |   20' Line of Lightning   |
|   6   |  Brass   | 10' Cone of Sleep Gas[^1] |
|   7   |  Bronze  |   20' Line of Lightning   |
|   8   |  Copper  |     20' Line of Acid      |
|   9   | Emerald  |     10' Cone of Acid      |
|  10   |   Gold   |     10' Cone of Fire      |
| 11-12 |  Green   | 5' Cloud of Chlorine Gas  |
|  13   |   Onyx   | 5' Cloud of Chlorine Gas  |
| 14-15 |   Red    |     10' Cone of Fire      |
|  16   |   Ruby   |     20' Line of Fire      |
|  17   |  Silver  |     10' Cone of Cold      |
|  18   |  Topaz   | 5' Cloud of Sleep Gas[^1] |
| 19-20 |  White   |     10' Cone of Cold      |

[Pixie Dragon Draconic Ancestry]
-->
