---
title: Adept
description:
date_pub: 2024-03-05T22:49:24.000-04:00
section: classes
content_type: feature
short_code: cad
status: hidden
---

Holy (or unholy) warrior-priests who use their skills to serve one or more deities.

<div class='headlessTableWrapper'>

|                   |                                                                 |
| ----------------- | --------------------------------------------------------------- |
| **Hit Dice**      | 1d8                                                             |
| **Maximum Level** | 14                                                              |
| **Armor**         | Any (including shields)                                         |
| **Weapons**       | Blunt weapons only (club, mace, sling, staff, war hammer, etc.) |
| **Languages**     | Alignment, Common                                               |

</div>

### Adept Skills

-   30' range
-   Roll 1d100, result under score is success.
-   Referee should roll in secret for detect magic (DM).

<div class="dividedTableWrapper">

FIXME - Don't like these scores - can I somehow translate them into d20s? Or even d6s, based on the optional d6 thief rule?

| Level | BL  | DM  | KA  | PU  | RF  | TU  |
| :---: | :-: | :-: | :-: | :-: | :-: | :-: |
|   1   | 10  | 30  | 20  | 20  | 25  | 50  |
|   2   | 35  | 50  | 35  | 23  | 55  | 55  |
|   3   | 40  | 55  | 40  | 25  | 60  | 60  |
|   4   | 45  | 60  | 45  | 26  | 65  | 65  |
|   5   | 50  | 65  | 50  | 35  | 70  | 70  |
|   6   | 55  | 70  | 55  | 45  | 75  | 75  |
|   7   | 60  | 75  | 60  | 55  | 80  | 80  |
|   8   | 65  | 80  | 65  | 65  | 83  | 85  |
|   9   | 70  | 85  | 70  | 70  | 86  | 90  |
|  10   | 71  | 90  | 75  | 75  | 90  | 95  |
|  11   | 72  | 95  | 80  | 80  | 92  | 100 |
|  12   | 73  | 97  | 85  | 85  | 95  | 105 |
|  13   | 74  | 98  | 90  | 90  | 98  | 110 |
|  14   | 75  | 99  | 95  | 95  | 99  | 115 |

[Adept Skills Chance of Success]

</div>

-   **Bless (BL)**: Once per turn, may give allies +1 to attack and damage rolls for one round per adept level.
-   **Detect Magic (DM)**: Must spend one turn concentrating on target to activate, failed rechecks allowed.
-   **Know Alignment (KA)**: Learn alignment of one character, creature, location, or object, can only be tried once per target. On a fail, can't try again until next XP level.
-   **Purify (PU)**: Makes food and water safe to consume, affecting up to 6 quarts of liquid, one ration, or fresh food for up to 12 humanoids.
-   **Rally / Fear (RF)**: Rally counters effects of magical fear, while Fear forces enemies to make a morale check or flee. May be used once per turn.
-   **Turn Undead (TU)**: -5% chance per monster HD, max HD is adept level + 1. On success, 2d6 HD of undead must move away from adept in full retreat until attacked, with lowest HD affected first.

### Divine Magic

-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   Can conduct magical research.

### Healing

-   From 2nd level, can heal with touch.
-   May be used once / day / adept level.
-   Either cures 1d4 HP or allows an additional save vs an effect (cure, poison, etc).

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (5d6 x 10 fighters of level 1–2), who never check morale.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk<br />Mod | Saving Throws |||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :--------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d8 | 0 | 11 | 12 | 14 | 16 | 15 |
| 2 | 1,500 | 2d8 | 0 | 11 | 12 | 14 | 16 | 15 |
| 3 | 3,000 | 3d8 | 0 | 11 | 12 | 14 | 16 | 15 |
| 4 | 6,000 | 4d8 | 0 | 11 | 12 | 14 | 16 | 15 |
| 5 | 12,000 | 5d8 | +2 | 9 | 10 | 12 | 14 | 12 |
| 6 | 25,000 | 6d8 | +2 | 9 | 10 | 12 | 14 | 12 |
| 7 | 50,000 | 7d8 | +2 | 9 | 10 | 12 | 14 | 12 |
| 8 | 100,000 | 8d8 | +2 | 9 | 10 | 12 | 14 | 12 |
| 9 | 200,000 | 9d8 | +5 | 6 | 7 | 9 | 11 | 9 |
| 10 | 300,000 | 9d8+1 | +5 | 6 | 7 | 9 | 11 | 9 |
| 11 | 400,000 | 9d8+2 | +5 | 6 | 7 | 9 | 11 | 9 |
| 12 | 500,000 | 9d8+3 | +5 | 6 | 7 | 9 | 11 | 9 |
| 13 | 600,000 | 9d8+4 | +7 | 3 | 5 | 7 | 8 | 7 |
| 14 | 700,000 | 9d8+5 | +7 | 3 | 5 | 7 | 8 | 7 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
