---
title: Character Classes
description:
date_pub: 2023-02-17T00:15:00-05:00
section: classes
content_type: feature
short_code: c1
---

### Beta Classes

-   [Barbarian](./barbarian.html): Adventurers known for their primitive warrior nature.
-   [Bard](./bard/): Warrior-performer with a deep knowledge of lore and some spellcasting ability.
-   [Beast Walker](./beast-walker.html): Adventurers possessing special bonds with one (or more) animal companions.
-   [Bloodmage](./bloodmage.html): Magic users who cast spells with their own blood.
-   [Champion](./champion.html): Adventurers that specialize in battle and combat.
-   [Corsair](./corsair.html): Sailors living lives of adventure on the high seas or the astral plane.
-   [Druid](./druid/): Nature-focused magic users and guardians of the forest.
-   [Ecclesiastic](./ecclesiastic.html): Holy (or unholy) warrior-priests who serve one (or more) deities.
-   [Knight](./knight.html): Honor-bound warriors that excel at mounted combat.
-   [Mystic](./mystic/): Adventurers that can channel their life energy into special [mystic powers](./mystic/powers.html).
-   [Rogue](./rogue.html): Adventurers possessing various stealth-based skills.
-   [Sorcerer](./sorcerer.html): Magic users who cast spells from memory.
-   [Wizard](./wizard.html): Magic users who cast spells from their spellbooks.

### Original (Alpha) Classes

-   [Assassin](./assassin.html): Those skilled at stealth-based eliminations.
-   [Cleric](./cleric/): Holy (or unholy) warrior-priests who serve one (or more) deities.
-   [Fighter](./fighter.html): Adventurers that specializes in battle and combat.
-   [Paladin](./paladin/): Holy (or unholy) knights questing for one or more deities.
-   [Priest](./priest/): Holy (or unholy) magic users who serve one or more deities.
-   [Thief](./thief.html): Those skilled at stealth-based retrieval.
-   [Warlock](./warlock/): Magic users who have pacts with a powerful, otherworldly being.
