---
title: Bla'kra'zur, the Doom Bringer
description:
date_pub: 2024-02-24T22:24:00.000-04:00
section: magic items
content_type: feature
short_code: m1bdbg
status: hidden
---

A blackened, demonic blade which shines like the night sky when not sheathed in it's obsidian scabbard.

[[toc]]

<div class="imgWrapper">

![Bla'kra'zur, the Doom Bringer, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/bla-kra-zur.jpg "Bla'kra'zur, the Doom Bringer")

</div>

_"Quench my thirst for blood, and I will empower you to greatness!"_

-   +3 to attack and damage rolls (1d8+3 / 1d10+3).
-   Wielder gains immunity to charm and scare effects.
-   Can detect ("smell") creatures with souls within 60'.

### Sentience

-   **Alignment**: Chaotic
-   **Purpose**: To devour souls.
-   Possesses speech and telepathy, in both common and Demonic.

### Soul Devouring

On a killing stroke, the victim's soul is devoured by the blade.

-   When a soul is devoured:
    -   the wielder gains an attack and damage bonus equal to 1/4 of the victim's HD (rounded down),
    -   the wielder gains 1/2 of the victim's max HP (also rounded down) as temporary HP (lost first), and
    -   the bonuses last a number of turns equal to level of the victim.
-   Devoured souls can't be resurrected.

!!!include(weapons/longsword-properties.md)!!!

<details class='gm-notes'>
    <summary>GM Notes</summary>

-   Possesses speech and telepathy, in both common and Demonic.
-   At the end of a fight, roll a d20. If the number is a natural 20 or over the number of creatures the sword killed, nothing happens. If it's under, the wielder must attack the nearest friendly character, and then repeat this roll next round.
-   PCs killed by the blade must **Save vs Death** or have their souls devoured by the blade.
-   Devouring a soul disincarnates it, separating it from its body and preventing traditional resurrection.

</details>

<!--
-   Chaotic Sword +3
-   INT 17, EGO 16
-   Purpose: To devour souls
-   On a killing stroke, temporarily adds killed creatures HD / level to wielders level, for purposes of determining "fighting ability"
    -   Also gains temporary HP equal to full HP of victim (with damage deducted from temp HP first)
    -   Bonus lasts a number of turns equal to level of monster killed.
-   Souls of killed creatures are devoured, can't be resurrected (through "normal" means)
    -   The souls are "killed" (disincarnated), so they lose their connections to their own bodies. But, they should be able to be found and returned via a quest or something similar.
-   For every 3 days without killing, EGO gains +1, until it can compel it's bearer to kill somebody (at which point EGO returns to 16).
-   Negative Energy sword that devours life force on hit.
    -   if target is undead, life force drain comes from wielder.
    -   This part should not be made readily apparent to the PCs, unless it comes up.
-   Changes
    -   I like the negative energy thing - that should be fun if they use it on an undead.
    -   Not sure I get the "adds levels" thing, although the add HP thing makes alot of sense.
        -   How about instead: "after killing a creature of X HD, add + 1/4 X to melee attacks and damage, and add 1/2 of their full HP as 'Temp HP' (with damage deducted from it first). Both effects last for X turns (and are cumulative with other kills)".
    -   also - demon may be unleashed once per day? or not?
    -   what about a berserker rage - at the end of a fight, roll a d20. If the number is a natural 20 or over the number of creatures you killed, nothing happens. If it's under, you must attack the nearest friendly character, and then repeat this roll next round.
-->
