---
title: Lor'nath, Breaker of Darkness
description: A magical, sentient mace devoted to stopping the Kho'pru invasion.
date_pub: 2024-07-14T20:40:38.000-04:00
section: magic items
content_type: feature
short_code: m1bd
---

A pale, silver mace of very fine craftsmanship, etched with archaic runes in a dwarvish script, and held with a grip wrapped in fine black leather.

[[toc]]

<div class="imgWrapper">

![Lor'nath, Breaker of Darkness, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/lornath-breaker-of-darkness.jpg "Lor'nath, Breaker of Darkness")

</div>

### Enhancements

-   +1 to attack and damage rolls (1d6+1).
-   +3 to attack and damage rolls against Kho'pru or those enchanted by them.
-   Anyone under control of the Kho'pru who is touched by this weapon may make a **Save vs Spells** at +2 to break their control.

### Sentience

As a [sentient magic item](/rules/magic.html#sentient-items), Lor'nath has the following attributes:

-   **Alignment**: Neutral
-   **Intelligence (INT)**: 12
-   **Communication**: Speech - A deep, bellowing voice.
-   **Languages**: Alignment (Neutral), Common, Dwarvish
-   **Purpose**: Stop the Kho'pru invasion.

### Sensory Powers

-   **Detect slopes**: Wielder can sense sloped floors in a 10' radius.
-   **Detect good or evil**: Wielder can sense any good or evil intentions within 20'.
-   **Detect metals**: Wielder can name a type of metal and sense the direction to the nearest metal of that type within 60'.
    -   Blocked by lead.

### Telepathy

Wielder can read the thoughts of a living creature within 60'.

-   To activate, wielder must hold weapon while [concentrating](/rules/magic.html#concentration) in direction of target.
    -   While concentrating, wielder can empathically read and understand target's thoughts.
    -   Wielder may then attempt to initiate bidirectional telepathic communication with the target (who is not compelled to reply), which can continue while concentration is held.
-   Blocked by lead.

### Mace Properties

-   **Blunt**: No cutting edge, may be wielded by a cleric.
