---
title: The Tome of Forbidden Whispers
description: An ancient tome, bound in black leather, and inscribed with purple eldritch symbols, concerning several entities from the Far Planes.
date_pub: 2023-03-04T02:57:00-05:00
section: magic items
content_type: feature
short_code: mtofw
---

An ancient tome, bound in black leather, and inscribed with purple eldritch symbols.

<div class="imgWrapper">

![The Tome of Forbidden Whispers, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/tome-of-forbidden-whispers.jpg 'The Tome of Forbidden Whispers')

</div>

-   The text itself is written in common (albeit in a slightly odd style), and is filled with the lunatic ravings of its author, Malakyre, the Mad (the so-called "Whispering Warlock").
-   Rumors persist that messages about the Far Realms and its loathsomely angled gods are hidden within its pages.

### Reading

Reaction to reading the book is dictated largely by spellcasting type.

-   Divine spell casters see the book as evil, regardless of alignment.
-   Arcane and Eldritch spell casters add [Cause Fear](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Remove_Fear_(Cause_Fear)>) and [ESP](https://oldschoolessentials.necroticgnome.com/srd/index.php/ESP) to the list of spells they can prepare and/or cast. The first time that either spell added this way is cast each day, the caster must **Save vs Spells** or spend 1d6 combat rounds in a catatonic state, unable to move or attack.
-   Others (including non-spell casters) see the book as an oddly-written "reference guide" to several major (but mostly forgotten) Great Old Ones and Outer Gods from the Far Planes.
    -   Grants +2 to Ability checks when using it for research.

> I've seen this book up close twice, and neither person who held it is currently alive. The danger of possessing it cannot be understated.
>
> But, it's more than that.... It's like the words themselves seem to worm their way into your brain as you read them... Like a dagger in your mind's eye... It can lead to some disquieting moments, to say the least.
>
> Avoid at all costs.
>
> <cite>--- PV</cite>
