---
title: Wha'yve, the Flood
description:
date_pub: 2024-02-24T22:24:00.000-04:00
section: magic items
content_type: feature
short_code: gm1wtf
status: hidden
---

An ornate trident, made of blue steel and coral, tipped in gold, and decorated with 6 golden glyphs on its handle.

[[toc]]

<div class="imgWrapper">

![Wha'yve, the Flood, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/wha-yve.jpg "Wha'yve, the Flood")

</div>

_"Help me serve the queen, and together we will wash away all who stand against her!"_

-   +3 to attack and damage rolls (1d6+3 / 1d8+3), +5 for water priests and merfolk.
-   **Dehydration**: On a critical hit, after normal damage is calculated, this deals an additional amount of damage equal to 1/2 of the target's remaining HP.

### Sentience

-   **Alignment**: Neutral
-   **Purpose**: Destroy all who don't worship Elendaen, Queen in the Deep.
-   Possesses speech and telepathy, in both common and Aquan (the tongue of water elementals and sea creatures).

### Elemental

Once per day, the elemental bound to this weapon can be released.

-   The wielder must maintain [concentration](/rules/magic.html#concentration) on the elemental as with the [Conjure Elemental spell](/spells/conjure-elemental.html), with the exception that, once the wielder's concentration ends or the effect is dispelled, the elemental returns to the weapon.

#### Elemental Powers

When unleashed, the water elemental 16HD creature with the following abilities:

-   Can move through water at 16d6 mph,
-   Can transport up to 8 human-sized (or smaller) creatures through water for 1d6 hours (without the creatures drowning),
-   Can materialize up to 16 gallons of water
-   Can destroy 1 earth elemental of equal or lesser size.
    -   If the size is equal, it destroys them both. Otherwise, the larger one survives.
-   Can rust all metal weapons within 20', halving their damage permanently.
    -   Using this ability destroys the elemental.
-   Can enter the respiratory system of up to 16 HD worth of target creatures within 20', dealing drowning damage to each for 1d8 rounds (see drowning).
    -   Using this ability destroys the elemental.

### Fish Commanding

-   Speaking command word causes all fish within 60' to **Save vs Spells** or be charmed.
    -   On successful save, will remain 10' away from wielder.
-   Charmed fish will obey empathic commands from wielder, as long as wielder is in sight.
    -   Can control movement and behavioral state (angry, hungry, etc.)
-   Can be used up to 3 times per day.

### Force Field

When the wielder presses one of the glyphs on the handle, it activates (or deactivates) the force field.

-   The trident begins with 36 charges each day.
-   The wielder's maximum movement rate is effected by the type of force field being created.
-   The force field effects, charges used per turn, and maximum movement rate while active are indicated below:

<div class="dividedTableWrapper util-text-center">

|  #  | Charges Per Turn | Max Movement Rate |       Protects Against        |
| :-: | :--------------: | :---------------: | :---------------------------: |
|  1  |        1         |        40'        |        Wind and gases         |
|  2  |        2         |        30'        | Non-magical, nonliving matter |
|  3  |        3         |        20'        |   Non-magical living things   |
|  4  |        4         |        10'        |             Magic             |
|  5  |        6         |        10'        |          Everything           |
|  6  |        0         |      Normal       |          Deactivates          |

</div>

### Sense Water

The elemental bound to the trident can sense the direction to the nearest supply of water.

### Warning

-   Using command word, can detect all hostile marine predators within 240'.
-   Takes 1 combat round.
-   Can be used up to 3 times per day.

<details class='gm-notes'>
    <summary>GM Notes</summary>
    
-   Possesses speech and telepathy, in both common and Aquan (the tongue of water elementals and sea creatures).
-   -3 to reaction rolls vs all who don't worship Elendaen, Queen in the Deep (including non-water creatures).
</details>

<!--
-   Neutral trident +3 (d8+3 damage)
    -   +5 for water priests / Aquans / tritons / mermen / etc?
    -   magical trident grants +1 / +3 for water priests / Aquans / tritons / mermen / etc, with an HD8 water elemental bound to it as well
-   14 INT, 20 EGO
-   Purpose: Destroy all who don't worship Elendaen, Queen in the Deep.
-   Powers
    -   **Trident of Fish Commanding** - irrelevant to this adventure, but cool
    -   **Trident of Warning** - plays into "defense"
    -   Finds water
    -   <strike>Grants water breathing and underwater action speed to bearer</strike>
        -   IF this was a gift for Tritons, they don't need this
    -   Grants **cube of force** ability
    -   Possesses speech and telepathy (in common and the tongue of all sea creatures)
        -   clearly also Aquan
    -   Dehydrates: on a crit, deals normal damage then dehydrates target for 1/2 of their remaining HP.
    -   thoughts
        -   I want this to house a level 8 Water Elemental
        -   When unleashed, wielder must maintain concentration on the elemental as with https://oldschoolessentials.necroticgnome.com/srd/index.php/Conjure_Elemental, except, once the wielder's concentration ends (willingly or otherwise), the elemental returns to the weapon.
        -   Can be unleashed once per day
-   Created by Elendaen, Queen in the Deep, for one her most loyal servants, and ancient merfolk king named Nerrocen.
    -   The water elemental bound to the trident is named Sa'loo'la.
-   Changes
    -   Add a curse?
-->
