---
title: Elfaye
description: Thin, fey demihumans, related to elves and native to the Faewolde, with the ability to project their seasonal temperaments.
date_pub: 2023-04-21T21:07:00-04:00
section: races
content_type: feature
short_code: re1
---

A thin, fey demihuman, related to [elves](./elf.html) and native to the Faewolde, with the ability to project seasonal temperaments.

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                                  |
| --------------------- | ------------------------------------------------ |
| **Requirements**      | Minimum WIS 9                                    |
| **Ability modifiers** | -1 INT, +1 CHA                                   |
| **Languages**         | Alignment, Common, Elvish, Faerie (High and Low) |
| **Size**              | Medium                                           |

</div>

### Enhanced Perception

-   60' [infravision](/rules/adventuring.html#infravision)
-   +3 when searching for secret doors, panels, etc. while underground.
-   +3 when listening for noises.

### Innate Magic

-   Immune to the paralysis inflicted by ghouls.
-   From 2nd level, can cast [Hidden Step](/spells/hidden-step.html) once per day.
-   From 4th level, an additional effect occurs when casting Hidden Step, based on caster's current [seasonal affinity](#seasonal-affinity):

    -   **Evening (Autumn)**: Immediately after using hidden step, up to two target creatures within 10 feet must **Save vs Spells** or be charmed for 1 minute (or until damage is dealt to them).
    -   **Night (Winter)**: When using hidden step, up to one target creature within 10' of where the caster started must **Save vs Spells** or be frightened of the caster (as per the [Scare spell](/spells/calm.html#scare)).
    -   **Morning (Spring)**: When using hidden step, the caster may touch one willing creature who is teleported instead.
    -   **Day (Summer)**: Immediately after using hidden step, any number of target creatures within 10 feet take 1d4 damage (**Save vs Spells** for half).

### Seasonal Affinity

Each day, choose which of the following Fae-seasons influences your physical and emotional being.

-   **Evening (Autumn)**: Goodwill and harmony, when all share in the harvest of the day.
-   **Night (Winter)**: Quiet and contemplative, as the dynamic energy of the world sleeps, and only the dark remains...
-   **Morning (Spring)**: Joy and celebration, a phase of rejuvenation and hope as the sorrows of the night pass.
-   **Day (Summer)**: Courage and determination, channelling aggressive energy and desires for action.
