---
title: About...
description: All "About" the Guide, the Planar Vagabond, and the site itself.
date_pub: 2023-03-06T00:20:00-05:00
section: main
content_type: feature
short_code: ab1
---

### ...the Guide

The Guide was started in year [5022 CAC](/astral/timeline.html) as a series of small, (mostly) hand-produced pamphlets sold for a few silvers each at a handful of ports, and has quickly grown to be a wholly remarkable tome, possibly the most remarkable tome ever to be published by a halfling (although some may disagree).

It is also a highly successful one – more popular than the _Idiot's Guide to Running a Magic Shop_, better selling than _Fifty More Things to do in Subjective Gravity_, and more controversial than Balyx Balator's trilogy of metaphysical blockbusters: _Where the Gods Went Wrong_, _Infernus: Fairy-tale or Fiction?_, and _The Lie of Alignment_.

In many of the more relaxed civilizations on the Outer Koronin Rim of [<abbr title="Astral Trade Union">ATU</abbr>](/astral/factions/index.html#astral-trade-union)-space, the Guide has already supplanted the great _Encyclopedia of the University Eternal_ as the standard repository of all knowledge and wisdom, for though it is perpetually incomplete and has many omissions and apocrypha, it scores over the more established work in two important respects:

First, it is slightly cheaper[^1]; and secondly it has the words _Feare Naught!_ inscribed in large friendly letters on its cover.

### ...the Planar Vagabond

One day, while trying to evade some rather unscrupulous characters, a halfling named Drogo Wanderfoot stepped into a glowing portal and found himself in the Astral Plane. Since then, he's passed through dozens of ports, and is believed to have visited _43_ different planes, including the 4 accessible [elemental planes](/planes/elemental/) (although some insist he's visited all 6). Not bad for a little fella from a broken home on a backwater world.

He can usually be found drinking at the seediest dive in a port, gambling for his soul in a back alley on some distant plane, sailing on the astral currents, or possibly even working on the next issue of this guide.

### ...the Site

This site is maintained by a group of web gnomes under the employ of the Planar Vagabond, who sends them his papers and pamphlets which they, in turn, translate from Common and rewrite as web pages.

<div class="imgWrapper halfWidth">

![The Web Gnomes (clockwise from left): Phreyd and Jorj (translators), Lumburg (supervisor), Rubyk (architect), Elburt (researcher), Waldu (mouse controller), Arryk (typist), and Lermund (lawyer). Released under a [CC0](/licenses/cc0/) license.](/images/webgnomes.jpg 'The Web Gnomes')

</div>

<details class="about-detail">
    <summary>Lermund's Tiny Warnings</summary>

Names, characters, places and incidents list are either products of the author’s imagination or used fictitiously. Any resemblance to actual events or locales or persons, living, dead, or otherwise, is entirely coincidental.

Any mentions of so-called "product identity" or "intellectual property" are intended to be done in a manner consistent with the fair use doctrine of the United States constitution.

DMCA complaints can be sent to the email address in the site's footer.

Share and enjoy!

</details>

[^1]: Given that the University famously demands a child as payment for a copy of their weighty tomes, this may not be that surprising after all.
