---
title: Bloodmage
description: The bloodmage creature for OSR gaming.
date_pub: 2023-04-23T18:52:00-04:00
section: bestiary
content_type: feature
short_code: bbm
hd: 1+
---

An arcane spellcaster that uses their own life force to cast spells.

<div class='headlessTableWrapper'>

|                     |                                                                  |
| ------------------- | ---------------------------------------------------------------- |
| **Hit Dice**        | 1\* (4hp)                                                        |
| **Armor Class**     | 10                                                               |
| **Movement**        | 40'                                                              |
| **Attacks**         | 1 @ dagger (1d4) or spell                                        |
| **Attack Modifier** | 0                                                                |
| **Alignment**       | Any                                                              |
| **Save**            | 13 (as [Bloodmage class](/classes/bloodmage.html#core-features)) |
| **Morale**          | 7                                                                |

</div>

-   Casts spells by shedding blood (1 HP / spell level cast).
-   Has 1d4-1 spells available (determined by level).
-   Typically carries a spellbook (or equivalent) with all known spells in it.
-   Non-human bloodmages may have [additional abilities or modified statistics](./nonhuman-modifiers.html).
-   50% chance groups of 4+ are led by a higher level bloodmage (1d4 HD higher).
    -   Roll or determine spells as needed.

<div class="dividedTableWrapper">

|     HD     | HP  | AC  | Atk Mod | Damage | Morale | Spells Available | Save |
| :--------: | :-: | :-: | :-----: | :----: | :----: | :--------------: | :--: |
|    3\*     | 13  | 11  |   +1    |  1d4   |   7    |      1d6-1       |  13  |
|   5\*\*    | 22  | 12  |   +2    | 1d4+1  |   8    |      1d8-1       |  13  |
|   7\*\*    | 31  | 13  |   +3    | 1d4+1  |   8    |      1d10-1      |  11  |
|  9\*\*\*   | 40  | 14  |   +4    | 1d6+1  |   9    |      2d6-2       |  11  |
|  11\*\*\*  | 49  | 15  |   +6    | 1d6+2  |   9    |      2d8-2       |  8   |
| 13\*\*\*\* | 58  | 17  |   +8    | 1d6+2  |   10   |      2d10-2      |  8   |

[Higher-Level Bloodmages]

</div>

#### Short Stat Blocks

```
> HD 1d6* (4 hp), AC 10; MV 40'; Atk 1 (0) @ 1d4 (dagger); AL Any; ML 7
> HD 3d6* (13 hp), AC 11; MV 40'; Atk 1 (+1) @ 1d4 (dagger); AL Any; ML 7
> HD 5d6** (22 hp), AC 12; MV 40'; Atk 1 (+2) @ 1d4+1 (dagger); AL Any; ML 8
> HD 7d6** (31 hp), AC 13; MV 40'; Atk 1 (+3) @ 1d4+1 (dagger); AL Any; ML 8
> HD 9d6*** (40 hp), AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11d6*** (49 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13d6**** (58 hp), AC 17; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL Any; ML 10
```
