---
title: Green Dragon
description: A chromatic dragon that lairs in jungles and forests.
date_pub: 2024-04-21T11:25:22.000-04:00
section: bestiary
subsection: dragons-chromatic
content_type: feature
short_code: bdrcg
hd: 8
---

A [chromatic dragon](./index.html) that lairs in jungles and forests.

<div class='headlessTableWrapper'>

|                 |                                                 |
| --------------- | ----------------------------------------------- |
| **Hit Dice**    | 8\*\* (36hp)                                    |
| **Armor Class** | 18                                              |
| **Attacks**     | 2 (+7) @ 1d6 (claw) & 1 @ 3d8 (bite), or breath |
| **Movement**    | 30' / 80' flying                                |
| **Save**        | 8 (8)                                           |
| **Morale**      | 9                                               |
| **Alignment**   | Chaotic                                         |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   30% chance can speak and use arcane magic, knowing 1d3 1st level spells and 1d3 2nd level spells.
-   30% chance of sleeping (-2 AC while asleep).

### Breath Weapon

Spews cloud of chlorine gas from mouth.

-   50’ long, 40’ wide, 20’ high.
-   Can be used up to 3x per day.
-   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Immune to own breath weapon, automatically saves vs related attacks.
