---
title: White Dragon
description: A chromatic dragon that lairs in old areas.
date_pub: 2024-04-21T11:47:07.000-04:00
section: bestiary
subsection: dragons-chromatic
content_type: feature
short_code: bdrcw
hd: 6
---

A [chromatic dragon](./index.html) that lairs in old areas.

<div class='headlessTableWrapper'>

|                 |                                                    |
| --------------- | -------------------------------------------------- |
| **Hit Dice**    | 6\*\* (27hp)                                       |
| **Armor Class** | 16                                                 |
| **Attacks**     | 2 (+5) @ 1d4+1 (claw) & 1 @ 2d10 (bite), or breath |
| **Movement**    | 30' / 80' flying                                   |
| **Save**        | 10 (6)                                             |
| **Morale**      | 8                                                  |
| **Alignment**   | Neutral                                            |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   10% chance can speak and use arcane magic, knowing 1d3 1st level spells.
-   50% chance of sleeping (-2 AC while asleep).

### Breath Weapon

Spews 90’ long line of cold from mouth.

-   5’ wide along whole length.
-   Can be used up to 3x per day.
-   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Immune to own breath weapon, automatically saves vs related attacks.
