---
title: Amethyst Dragon
description: A crystalline dragon that lairs at the top of glacial ridges and snowy peaks, or in the astral plane.
date_pub: 2023-04-10T22:43:00-04:00
section: bestiary
subsection: dragons-crystalline
content_type: feature
short_code: bdrya
hd: 8
---

A [crystalline dragon](./index.html) that lairs at the top of glacial ridges and snowy peaks, or in the astral plane.

<div class='headlessTableWrapper'>

|                 |                                                  |
| --------------- | ------------------------------------------------ |
| **Hit Dice**    | 8\*\* (36hp)                                     |
| **Armor Class** | 18                                               |
| **Attacks**     | 2 (+7) @ 1d6 (claw) & 1 @ 2d10 (bite), or breath |
| **Movement**    | 30' / 80' flying / 300' astral                   |
| **Save**        | 8 (8)                                            |
| **Morale**      | 9                                                |
| **Alignment**   | Neutral                                          |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   40% chance can speak and use arcane magic, knowing 1d3 1st level spells and 1d3 2nd level spells.
-   30% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of charming gas
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or be charmed for 1d6 turns.
-   90’ long line of cold
    -   5’ wide along whole length.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!
