---
title: Dragons
description: Information about Dragons.
date_pub: 2023-04-09T18:34:00-04:00
section: bestiary
content_type: feature
short_code: bdr
---

Huge, proud, flying lizards with massive wings and the ability to spew one or more types of attack from their mouths.

-   Come in various subtypes including chromatic, metallic, and crystalline.
-   Always lead with breath weapon for attack.
-   Chance of sleeping determined by subspecies, -2 AC while asleep.
-   Will surrender if subdued (reduced to 0 hp by nonlethal attacks).
-   Based on age, size could vary by up to 3 HD.

### Breath Weapon

-   Can be used up to 3x per day.
-   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Immune to their own breath weapon, automatically saves vs related attacks.
-   Shapes:
    -   **Cloud** - 50’ long, 40’ wide, 20’ high.
    -   **Cone** - 2’ wide at the mouth, 30’ wide at far end.
    -   **Line** - 5’ wide along whole length.

### Chromatic Dragons

A subclass of dragons with brightly-colored scales, and a (general) affinity for chaos. By far the most common subtype of dragon found on the material planes.

#### Types of Chromatic Dragons

-   [Black](./chromatic/black-dragon.html)
-   [Blue](./chromatic/blue-dragon.html)
-   [Green](./chromatic/green-dragon.html)
-   [Red](./chromatic/red-dragon.html)
-   [White](./chromatic/white-dragon.html)

### Metallic Dragons

A subclass of dragons with shining scales, multiple breath weapons, and a (general) affinity for Law.

#### Types of Metallic Dragons

-   [Brass](./metallic/brass-dragon.html)
-   [Bronze](./metallic/bronze-dragon.html)
-   [Copper](./metallic/copper-dragon.html)
-   [Gold](./metallic/gold-dragon.html)
-   [Silver](./metallic/silver-dragon.html)

### Crystalline Dragons

A subclass of dragons with shimmering scales, multiple breath weapons, and a roar that can open a portal to the astral plane.

#### Types of Crystalline Dragons

-   [Amethyst](./crystalline/amethyst-dragon.html)
-   [Emerald](./crystalline/emerald-dragon.html)
-   [Onyx](./crystalline/onyx-dragon.html)
-   [Ruby](./crystalline/ruby-dragon.html)
-   [Sapphire](./crystalline/sapphire-dragon.html)
