---
title: Copper Dragon
description: A metallic dragon that inhabits arid, rocky regions.
date_pub: 2024-04-21T22:12:51.000-04:00
section: bestiary
subsection: dragons-metallic
content_type: feature
short_code: bdrmc
hd: 8
---

A [metallic dragon](./index.html) that inhabits arid, rocky regions.

<div class='headlessTableWrapper'>

|                 |                                                  |
| --------------- | ------------------------------------------------ |
| **Hit Dice**    | 8\*\* (36hp)                                     |
| **Armor Class** | 18                                               |
| **Attacks**     | 2 (+7) @ claw (1d6) & 1 @ bite (2d10), or breath |
| **Movement**    | 30' / 80' flying                                 |
| **Save**        | 8 (8)                                            |
| **Morale**      | 8                                                |
| **Alignment**   | Neutral                                          |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   40% chance can speak and use arcane magic, knowing 1d3 1st level spells and 1d3 2nd level spells.
-   40% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of slow gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or be forced to move and act at half speed for 2d4+1 combat rounds.
-   70' long line of acid.
    -   5’ wide along whole length.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.
