---
title: Void Dragon
description: TBD
date_pub: 2023-04-10T21:15:00-04:00
section: bestiary
content_type: feature
short_code: bdv
status: draft
---

Dragon, Void (Ancient)

Family: Dragons

Gargantuan dragon, neutral evil

Armor Class 21 (natural armor)
Hit Points 350 (20d20 + 140)
Speed 40 ft., fly 80 ft.
STR DEX CON INT WIS CHA
27 (+8) 12 (+1) 25 (+7) 20 (+5) 17 (+3) 19 (+4)

Saving Throws Dex +8, Con +14, Wis +10, Cha +11
Skills Deception +11, Perception +17, Stealth +8
Damage Immunities cold
Senses blindsight 60 ft., darkvision 120 ft., passive Perception 27
Languages Abyssal, Celestial, Deep Speech, Draconic, Ignan, Infernal
Challenge 21 (30,000 XP)

SPECIAL TRAITS

    Agile. As a wyrmling void dragon.
    Intergalactic. As a wyrmling void dragon.
    Legendary Resistance (3/Day). If the dragon fails a saving throw, it can choose to succeed instead.
    Obliterate. As a young void dragon, but its bite deals an additional 14 (4d6) force damage, and the save DC to avoid disintegration at 0 hit points is 19.
    Void Gaze. As an adult void dragon, but the DC is 19.

ACTIONS

    Multiattack. The void dragon can use its Alien Presence. It then makes three attacks: one with its bite and two with its claws.
    Bite. Melee Weapon Attack: +15 to hit, reach 15 ft., one target. Hit: 19 (2d10 + 8) piercing and 14 (4d6) force damage. This attack scores a critical hit on a 19 or 20.
    Claw. Melee Weapon Attack: +15 to hit, reach 10 ft., one target. Hit: 15 (2d6 + 8) slashing damage.
    Tail. Melee Weapon Attack: +15 to hit, reach 20 ft., one target. Hit: 17 (2d8 + 8) bludgeoning damage.
    Alien Presence. As an adult void dragon, but the DC is 19.
    Breath Weapons (Recharge 5–6). As a young void dragon, except as follows.
    Cold Breath. This affects a 90-foot line that is 10 feet wide, dealing 63 (14d8) cold damage, with a save DC of 22.
    Suffocating Breath. This affects a 90-foot cone and has a DC of 22.

REACTIONS

    Bloodied Breath. As a reaction when first bloodied (half hit-points) the void dragon’s breath weapon recharges, and it uses it.

LEGENDARY ACTIONS

The dragon can take 3 legendary actions, choosing from the same legendary action options as an adult void dragon, regaining spent legendary actions at the start of its turn.

LAIR ACTIONS

On initiative count 20 (losing initiative ties), a void dragon takes a lair action to cause one of the following effects; the dragon can’t use the same effect two rounds in a row:

    Sunflare. Plasma erupts from a point on the ground the void dragon can see within 120 feet of it, creating a 20-foot-high, 5-footradius geyser. Each creature in the geyser’s area must succeed on a DC 15 Dexterity saving throw, taking 10 (3d6) fire damage and 10 (3d6) lightening damage on a failed save, or half as much damage on a successful one.
    Black Hole Star. Gravity increases tenfold in a 60-foot radius around the void dragon. Each creature other than the dragon on the ground in that area must succeed on a DC 15 Strength saving throw or be knocked prone and restrained for 1 round.
    Forbidden Knowledge. The void dragon whispers some of the insanity inducing knowledge it has gained about the cosmos to all within hearing. All creatures within a 20-foot-radius sphere centered on the void dragon must succeed on a DC 13 Intelligence saving throw or be stunned for 1 round with the incomprehensibility and awe of what was revealed.
    Wormhole. The void dragon creates a shimmering wormhole that sucks the targeted creature into the depths of space. If the target fails a DC 15 Charisma check is transported to the outer-orbit of the current planet that the void dragon occupies. The magic preserves the creature but they are imprisoned indefinitely until the void dragon ends the effect returning the creature to its presence or the creature succeeds at a saving throw to end the cosmic imprisonment returning to the location they were relocated from. The void dragon may imprison one creature in such a state per planet.

REGIONAL EFFECTS

The region containing an ancient void dragon’s lair is warped by the dragon’s nature, which creates one or more of the following effects:

    Meteor showers are common within 6 miles of the dragon’s lair. The night sky is always clear and the stars and moon glow particularly bright, affecting the sleep of locals and attracting all manner of nocturnal creatures (like lycanthropes).
    Everything within 1 mile of the dragon’s lair feels lighter in weight, feeling “floaty,” and activities like jumping, lifting, and carrying are much easier (+25% effective Strength score for ability checks). Occasionally pockets of weightlessness appear, where small areas of objects slowly float upward. If the dragon dies, these effects fade over the course of 1d10 days.

ABOUT

A void dragon’s ebony scales and horns are flecked with a substance that glows an eerie green as the folds of its wings reflect a starry sky. Void dragons have been tainted by long exposure to the terrible alien entities that dwell in deep space. Though some continue to struggle against the inevitable tide of annihilation, many have embraced the encroaching void and exist only to feed and destroy.

Section 15: Copyright Notice

The Dragon’s Hoard #40 © 2023, Legendary Games; Authors Jason Nelson, Matt Kimmel, Darrin Drader, Mike Myler

This is not the complete license attribution - see the full license for this page

---

Dragon, Void, Ancient

Family: Dragon - Void

Gargantuan dragon, chaotic neutral

Armor Class 22 (natural armor)
Hit Points 429 (22d20 + 198)
Speed 40 ft., fly 80 ft. (hover)
STR DEX CON INT WIS CHA
28 (+9) 10 (+0) 29 (+9) 18 (+4) 15 (+2) 23 (+6)

Saving Throws Dex +7, Con +16, Wis +9, Cha +13
Skills Arcana +18, History +18, Perception +16, Stealth +7
Damage Immunities cold
Condition Immunities charmed, frightened
Senses blindsight 60 ft., darkvision 120 ft., passive Perception 26
Languages Common, Draconic, Void Speech
Challenge 24 (62,000 XP)
Proficiency Bonus +7

SPECIAL TRAITS

    Chill of the Void. Creatures with resistance to cold damage don’t have resistance to the cold damage dealt by the Void dragon. A creature with immunity to cold damage is still immune to the dragon’s cold damage.
    Collapsing Star. When the void dragon dies, it explodes in a swath of celestial destruction. Each creature within 1,000 feet of the dragon must make a DC 21 Constitution saving throw, taking 55 (10d10) bludgeoning damage and 55 (10d10) cold damage on a failed save, or half as much damage on a successful one. Objects in the area that aren’t being worn or carried take half the bludgeoning damage. A creature that fails the saving throw by 5 or more is ejected to a random location on a random plane of existence or 5d100 miles away from its current location in a random direction (GM’s choice).
    Expert Void Traveler. The Void dragon doesn’t require air, food, drink, sleep, or ambient pressure. While traveling in the Void, the dragon magically glides on solar winds, covering immense distances in short times.
    Legendary Resistance (3/Day). If the dragon fails a saving throw, it can choose to succeed instead.

ACTIONS

    Multiattack. The dragon uses its Aura of Madness. It then makes one Bite attack and two Claw attacks.
    Bite. Melee Weapon Attack: +16 to hit, reach 15 ft., one target. Hit: 20 (2d10 + 9) piercing damage plus 14 (4d6) cold damage.
    Claw. Melee Weapon Attack: +16 to hit, reach 10 ft., one target. Hit: 16 (2d6 + 9) slashing damage.
    Tail. Melee Weapon Attack: +16 to hit, reach 20 ft., one target. Hit: 18 (2d8 + 9) bludgeoning damage.
    Aura of Madness. Each creature of the dragon’s choice that is within 120 feet of the dragon and aware of it must succeed on a DC 18 Wisdom saving throw or suffer short-term madness for 1 minute. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. If a creature’s saving throw is successful or the effect ends for it, the creature is immune to the dragon’s Aura of Madness for the next 24 hours.
    Breath Weapons (Recharge 5–6). The dragon uses one of the following breath weapons.
        Gravitic Breath. The dragon exhales localized gravity in a 90?foot cube, originating from the dragon. When a creature ends a fall in the cube, it takes 1d10 bludgeoning damage for every 10 feet it fell, to a maximum of 20d10. A creature that enters the cube for the first time on a turn or starts its turn there must make a DC 24 Dexterity saving throw. On a failure, the creature is restrained. On a success, the creature’s speed is halved as long as it remains in the cube. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. The cube lasts for 1 minute.
        Stellar Breath. The dragon exhales star fire in a 90-foot cone. Each creature in that area must make a DC 24 Dexterity saving throw, taking 42 (12d6) fire damage and 42 (12d6) radiant damage on a failed save, or half as much damage on a successful one.

REACTIONS

    Void Twist. The dragon adds 7 to its AC against one attack that would hit it, as it twists reality to open a small rift in space to protect itself. To do so, the dragon must be able to see the attacker. If the attack misses by 5 or more, the dragon can choose to open a second, connected rift next to another creature it can see within 30 feet of it to direct the attack at that creature instead, using the original attack roll result against the new target’s AC.

LEGENDARY ACTIONS

The dragon can take 3 legendary actions, choosing from the options below. Only one legendary action option can be used at a time and only at the end of another creature’s turn. The dragon regains spent legendary actions at the start of its turn.

    Detect. The dragon makes a Wisdom (Perception) check.
    Tail Attack. The dragon makes a Tail attack.
    Void Slip (Costs 2 Actions). The dragon twists the fabric of space around it, disappearing and reappearing in an unoccupied space it can see within 120 feet of it. Each creature within 15 feet of the dragon must succeed on a DC 21 Dexterity saving throw or take 17 (5d6) cold damage and be forced prone.

LAIR

Void dragons make their lairs deep in the freezing, airless space between the stars. When a Void dragon claims a home elsewhere, it prefers towering mountain peaks, valleys, or ruins at high elevation with a clear view of the sky. When encountered in its lair, an adult Void dragon has a challenge rating of 17 (18,000 XP), and an ancient Void dragon has a challenge rating of 25 (75,000 XP).

On initiative count 20 (losing initiative ties), the dragon takes a lair action to cause one of the following effects; the dragon can’t use the same effect two rounds in a row:

    Orb of the Void. The Void briefly overlaps the dragon’s lair in a 20-foot-radius sphere of blackness punctuated by deep blue streaks and pinpoints of light. The sphere is centered on a point the dragon can see within 120 feet of the dragon. The sphere spreads around corners, is heavily obscured, and contains no air (creatures must hold their breath). Each creature in the sphere when it appears must make a DC 15 Constitution saving throw, taking 10 (3d6) cold damage on a failed save, or half as much damage on a successful one. Any creature that ends its turn in the sphere takes 10 (3d6) cold damage. The sphere lasts until the dragon uses this lair action again or until the dragon dies.
    Spatial Anomaly. The lair’s connection to the Void briefly rips the fabric of space, forcing two creatures the dragon can see within 120 feet of it to suddenly exist at the same point in space and time. The laws of reality repel the creatures back to their original positions as reality resets. The targets aren’t actually moved, but reality’s reset forces each target to make a DC 15 Strength saving throw. On a failure, the creature takes 16 (3d10) force damage and is forced prone. On a success, the creature takes half the damage and isn’t forced prone.
    Zero Gravity. Gravity stops working in a 50-foot radius, 100-foot-high cylinder centered on a point the dragon can see within 120 feet of it. Each creature in that cylinder drifts 10 feet away from the ground and must succeed on a DC 15 Strength saving throw or be restrained. A flying creature automatically succeeds on the saving throw, but its speed is halved unless it can hover or flies magically. This effect lasts until initiative count 20 on the next round.

REGIONAL EFFECTS

The region containing a legendary Void dragon’s lair is warped by the dragon’s magic, which creates one or more of the following effects:

    Dark of the Void. Nonmagical illumination, including sunlight, can’t create bright light within 6 miles of the lair.
    Torn Veil. Within 3 miles of the lair, disembodied voices whisper in the night. Celestials, Fey, and Fiends with a challenge rating of 2 or lower can choose to slip into the Material Plane from their native planes or vice versa.
    Uncovered Knowledge. Secrets have a way of coming to light within 6 miles of the lair. Clues are inadvertently discovered, slips of the tongue hint at a hidden truth, and creatures become morbidly curious for forbidden knowledge. If the dragon dies, these effects fade over the course of 1d10 days.

ABOUT

A dragon seemingly formed of the night sky has bright white stars for eyes. Lesser stars twinkle in the firmament of the dragon’s body.

Children of the Stars. Void dragons drift through the empty spaces beyond the boundaries of the mortal world and wander between the stars. They are aloof, mingling only with the otherworldly beings that live above and beyond the earth, including the incarnate forms of the stars themselves.

Witnesses to the Void. Void dragons are intensely knowledgeable creatures, but they have seen too much, lingering at the edge of the Void itself. They carry a piece of that nothing with them, and it flows out of them to break the minds of lesser beings when the dragons fly into a rage.

Voracious Scholars. Despite their removed existence and strange quirks, Void dragons still hoard treasure. Gems that glitter like the stars of their home are particularly prized. Their crowning piece, however, is knowledge. Void dragons jealously hoard scraps of forbidden and forgotten lore of any kind and spend most of their time at home poring over these treasures.
Section 15: Copyright Notice

Tome of Beasts 1 ©2023 Open Design LLC; Authors: Daniel Kahn, Jeff Lee, and Mike Welham.

This is not the complete license attribution - see the full license for this page

---

Void Dragon, Adult

This dragon’s ebony scales and horns are flecked with a substance that glows an eerie green. The folds of its wings reflect a starry sky.

Adult Void Dragon CR 13

XP 25,600
NE Huge dragon
Init +5; Senses dragon senses, see in darkness; Perception +22; Aura alien presence (180 ft., DC 23)

DEFENSE

AC 29, touch 9, flat-footed 28 (+1 Dex, +20 natural, –2 size)
hp 184 (16d12+80)
Fort +15, Ref +11, Will +15
DR 5/magic; Immune cold, confusion, insanity effects, paralysis, sleep; SR 24

OFFENSE

Speed 40 ft., fly 200 ft. (good)
Melee bite +23 (2d8+12/19–20 plus obliterate), 2 claws +22 (2d6+8), 2 wings +20 (1d8+4), tail slap +20 (2d6+12)
Space 15 ft.; Reach 10 ft. (15 ft. with bite)
Special Attacks breath weapon (50-ft. cone, 12d8 cold, DC 23), crush, obliterate (DC 23), suffocating breath (DC 23), void gaze (DC 23)
Spell-Like Abilities (CL 16th; concentration +21)

At will—blur, ray of enfeeblement (DC 16), ray of exhaustion (DC 18)

Sorcerer Spells Known (CL 7th; concentration +12)

3rd (5/day)—dispel magic, lightning bolt (DC 18)
2nd (7/day)—invisibility, resist energy, touch of idiocy (DC 17)
1st (8/day)—alarm, cause fear (DC 17), hypnotism (DC 17), mage armor, obscuring mist
0 (at will)—detect magic, mage hand, read magic, 4 more

STATISTICS

Str 27, Dex 12, Con 21, Int 20, Wis 17, Cha 20
Base Atk +16; CMB +26; CMD 37 (41 vs. trip)
Feats Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Iron Will, Multiattack, Weapon Focus (bite), Wingover
Skills Acrobatics +17, Bluff +24, Diplomacy +18, Fly +20, Intimidate +22, Knowledge (arcana, planes) +24, Perception +22, Sense Motive +22, Spellcraft +20, Stealth +12, Survival +14, Use Magic Device +16
Languages Abyssal, Aklo, Celestial, Draconic, Ignan, Infernal
SQ agile, no breath, starflight

SPECIAL ABILITIES
Agile (Ex)

Void dragons have good aerial maneuverability regardless of their age or size.
Alien Presence (Su)

A void dragon’s alien presence causes an opponent that fails its save to be overcome with dizziness, becoming sickened (or nauseated if the target has 4 or fewer Hit Dice) for 5d6 rounds.
Obliterate (Su)

A young or older void dragon’s bite deals an additional 2d6 points of negative energy damage. A creature reduced to 0 or fewer hit points by this attack must succeed at a Fortitude save or be immediately slain and reduced to ashes (as the disintegrate spell). The save DC is Constitution-based.
Suffocating Breath (Su)

Instead of dealing cold damage, a very young or older void dragon can breathe a cone-shaped suffocation effect. An air-dependent creature that fails its Fortitude save suffocates for a number of rounds equal to the dragon’s age category. The save DC is Constitution-based.
Void Gaze (Su)

A creature within 30 feet of an adult or older void dragon must succeed at a Will save or become confused for 1d6 rounds. This gaze attack is a mind-affecting effect. The save DC is Charisma-based.

ECOLOGY

Environment vacuum
Organization solitary
Treasure triple

Void dragons have been tainted by long exposure to the terrible alien entities that dwell in deep space. Though some continue to struggle against the inevitable tide of annihilation, many have embraced the encroaching void and exist only to feed and destroy.
Section 15: Copyright Notice

Pathfinder Roleplaying Game Bestiary 4 © 2013, Paizo Publishing, LLC; Authors: Dennis Baker, Jesse Benner, Savannah Broadway, Ross Byers, Adam Daigle, Tim Hitchcock, Tracy Hurley, James Jacobs, Matt James, Rob McCreary, Jason Nelson, Tom Phillips, Stephen Radney-MacFarland, Sean K Reynolds, F. Wesley Schneider, Tork Shaw, and Russ Taylor.
Discuss!

Join Our Discord!
RSS Latest Pathfinder products in the Open Gaming Store

    Legendary Mesmerists (Pathfinder 1e)
    Prayer - Gods of Stories and Embellishments
    RPG Creator Relief Fund (RCRF) 2023 BUNDLE
    Freeport: The City of Adventure (Pathfinder)
    Mediterranean Monsters (PF1)
