---
title: Knight
description: The knight creature for OSR gaming.
date_pub: 2024-02-01T22:37:18.000-04:00
section: bestiary
content_type: feature
short_code: bkn
hd: 1+
---

A cavalier with a code, often found mounted and on a quest.

<div class='headlessTableWrapper'>

|                     |                                                            |
| ------------------- | ---------------------------------------------------------- |
| **Hit Dice**        | 1 (4hp)                                                    |
| **Armor Class**     | 17 (plate)                                                 |
| **Movement**        | 20'                                                        |
| **Attacks**         | 1 @ sword (1d8)                                            |
| **Attack Modifier** | 0                                                          |
| **Alignment**       | Any                                                        |
| **Save**            | 12 (as [Knight class](/classes/knight.html#core-features)) |
| **Morale**          | 7                                                          |

</div>

-   **Leader**: Groups of 4+ are led by a higher level knight or noble (1d4 HD higher).
-   [**Non-human Modifiers**](./nonhuman-modifiers.html): Non-human knights may have additional abilities or modified statistics.

### At Higher Levels

<div class="dividedTableWrapper">

| HD  | HP  | AC  | MV  | Atk Mod | Damage | Morale |
| :-: | :-: | :-: | :-: | :-----: | :----: | :----: |
|  3  | 13  | 17  | 20' |   +2    |  1d8   |   8    |
|  5  | 22  | 18  | 20' |   +4    | 1d8+1  |   8    |
|  7  | 31  | 19  | 30' |   +6    | 1d8+1  |   9    |
|  9  | 40  | 19  | 30' |   +7    | 1d8+1  |   10   |
| 11  | 49  | 20  | 30' |   +8    | 1d8+2  |   11   |
| 13  | 58  | 20  | 40' |   +9    | 1d8+2  |   12   |

[Higher-Level Knights]

</div>

### Short Stat Blocks

```
> HD 1 (4 hp), AC 17; MV 20'; Atk 1 (0) @ 1d8 ([sword or other weapon](/rules/combat.html#weapons)); AL Any; ML 7
> HD 3 (13 hp), AC 17; MV 20'; Atk 1 (+2) @ 1d8 ([sword or other weapon](/rules/combat.html#weapons)); AL Any; ML 8
> HD 5 (22 hp), AC 18; MV 20'; Atk 1 (+4) @ 1d8+1 (sword); AL Any; ML 8
> HD 7 (31 hp), AC 19; MV 30'; Atk 1 (+6) @ 1d8+1 (sword); AL Any; ML 9
> HD 9 (40 hp), AC 19; MV 30'; Atk 1 (+7) @ 1d8+1 (sword); AL Any; ML 10
> HD 11 (49 hp), AC 20; MV 30'; Atk 1 (+8) @ 1d8+2 (sword); AL Any; ML 11
> HD 13 (58 hp), AC 20; MV 40'; Atk 1 (+9) @ 1d8+2 (sword); AL Any; ML 12
```
