---
title: Master Morlokk
description:
date_pub: 2025-01-16T23:56:03.000-04:00
section: bestiary
subsection: morlokks
content_type: feature
short_code: bmrm
hd: 4
status: hidden
---

Pale, hairless, cannibalistic humanoid with glowing red eyes and an enlarged head covered with hard, bony protrusions, who dwells underground and rules over the lesser morlokks.

<div class='headlessTableWrapper'>

|                 |                                   |
| --------------- | --------------------------------- |
| **Hit Dice**    | 4\* (18hp)                        |
| **Armor Class** | 16 (natural)                      |
| **Attacks**     | [Psychic Strike](#psychic-strike) |
| **Movement**    | 40'                               |
| **Save**        | 10 (4)                            |
| **Morale**      | 10                                |
| **Alignment**   | Chaotic                           |

</div>

-   Native language (Morlokkian) comprised of screeches and clicking noises.
-   [Truesight](/rules/adventuring.html#truesight): 10'

### Control Morlokks

As a free combat action, may control all Morlokks of lesser HD within 20'.

-   Controlled Morlokks function as an extension of the master:
    -   Master can see through all of their eyes.
    -   They move how and where the Master tells them.
-   Morlokks typically submit willingly, but may attempt a **Save** at -4 to prevent control.
-   If battle goes poorly, lower HD morlokks will fight to the death to allow their leaders to retreat.

### Psychic Strike

Target within 60' must **Save** at -2 or take 1d8 damage and be [stunned](/rules/adventuring.html#stunned) for 1d4 turns.

-   Typically manifests as bleeding from nose, eyes, and ears.

### Telepathy

May read (and respond to) the thoughts of another living creature within 60'.

-   Must [concentrate](/rules/magic.html#concentration) to maintain connection.
-   Unwilling target may **Save** at -2 to prevent master from gaining an empathic understanding of their thoughts.
-   Once connection is established, may initiate bidirectional telepathic communication with target (although it does not have to respond).
-   May be blocked by lead.

<div class="shortStatBlock">

#### Short Stat Blocks

```
> HD 8+4 (40 hp); AC 16; MV 10' / 50' Swim; Atk 1 (+7) @ 1d4 (bite), 1 (+7) @ 3d6 (tail squeeze) OR Charming Power; AL C; ML 7; XP 650
```

</div>
