---
title: Mummy Lord
description: The mummy creature for OSR gaming.
date_pub: 2023-10-26T23:15:49.000-04:00
section: bestiary
subsection: mummies
content_type: feature
short_code: bmm1
hd: 10
---

A powerful, preserved, undead humanoid, often found wrapped in funerary bandages.

<div class='headlessTableWrapper'>

|                 |                                      |
| --------------- | ------------------------------------ |
| **Hit Dice**    | 10\*\* (45 hp)                       |
| **Armor Class** | 17                                   |
| **Movement**    | 40'                                  |
| **Attacks**     | 1 (+8) @ rot (touch, 2d10 + disease) |
| **Alignment**   | Chaotic                              |
| **Save**        | 6 (10)                               |
| **Morale**      | 12                                   |

</div>

!!!include(bestiary/mummies/base-info.md)!!!

-   Has [advantage](/rules/basics.html#advantage-and-disadvantage) on saves vs spells and other magical effects.
-   When destroyed, if heart remains intact, will reform body (with full HP) 1d4 days later.

### Spellcasting

-   Can cast spells as a 10th level [priest](/classes/priest/).

!!!include(bestiary/mummies/disease.md)!!!

!!!include(bestiary/mummies/paralyzing-fear.md)!!!

### Shapeshift

Can change into Cloud of Sand at will.

-   Each change takes 1 round.
-   Can take humanoid form or Cloud of Sand.
-   Clothes and equipment carried remain in possession but inaccessible while in non-humanoid form.

#### Cloud of Sand

|                 |                       |
| --------------- | --------------------- |
| **Hit Dice**    | 7\*\* (31 hp)         |
| **Armor Class** | 17                    |
| **Movement**    | 60' flying            |
| **Attacks**     | None                  |
| **Save**        | D8 W9 P10 B10 S12 (7) |
| **Morale**      | 12                    |

-   Immune to all weapons while in this form.
-   Unable to attack while in this form.
-   Any creature that becomes adjacent to this form must **Save vs Blasts** or be [blinded](/rules/adventuring.html#blinded) until for one combat round (their next attack).

!!!include(bestiary/undead.md)!!!
