---
title: Priest
description: The priest creature for OSR gaming.
date_pub: 2023-04-23T19:05:00-04:00
section: bestiary
content_type: feature
short_code: bpr
hd: 1+
---

A holy (or unholy) divine magic user on a mission for their deity.

<div class='headlessTableWrapper'>

|                     |                                                                  |
| ------------------- | ---------------------------------------------------------------- |
| **Hit Dice**        | 1d6 (3hp)                                                        |
| **Armor Class**     | 10 (robes)                                                       |
| **Movement**        | 40'                                                              |
| **Attacks**         | 1 (0) @ staff (1d4) or spell                                     |
| **Attack Modifier** | 0                                                                |
| **Alignment**       | Any                                                              |
| **Save**            | 13 (as [Priest class](/classes/priest/index.html#core-features)) |
| **Morale**          | 7                                                                |

</div>

-   **Leader**: Groups of 4+ are led by a higher level priest or cleric (1d4 HD higher). Roll or determine spells as needed.
-   **Spells**: Number and type of spells are determined by level.
-   [**Non-human Modifiers**](./nonhuman-modifiers.html): Non-human priests may have additional abilities or modified statistics.

<div class="dividedTableWrapper">

| HD  | HP  | AC  | Atk Mod | Damage | Morale |
| :-: | :-: | :-: | :-----: | :----: | :----: |
| 3d6 | 10  | 11  |   +2    |  1d4   |   8    |
| 5d6 | 17  | 12  |   +4    | 1d4+1  |   8    |
| 7d6 | 24  | 13  |   +6    | 1d4+1  |   9    |
| 9d6 | 31  | 14  |   +7    | 1d6+1  |   10   |

[Higher-Level Priests]

</div>

<div class="shortStatBlock">

#### Short Stat Blocks

```
> HD 1d6 (3 hp); AC 10; MV 40'; Atk 1 (0) @ 1d4 (dagger); AL Any; ML 7
> HD 3d6 (10 hp); AC 11; MV 40'; Atk 1 (+1) @ 1d4 (dagger); AL Any; ML 8
> HD 5d6 (17 hp); AC 12; MV 40'; Atk 1 (+2) @ 1d4+1 (dagger); AL Any; ML 8
> HD 7d6 (24 hp); AC 13; MV 40'; Atk 1 (+3) @ 1d4+1 (dagger); AL Any; ML 9
> HD 9d6 (31 hp); AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 10
```

</div>
