---
title: Raknitaur
description: The raknitaur creature for OSR gaming.
date_pub: 2023-05-12T15:21:00-04:00
section: bestiary
content_type: feature
short_code: brk
hd: 5
---

A highly intelligent, thoroughly evil magic user with a humanoid upper body attached to the legs and body of a giant spider, poisonous fangs, and a dozen eyes.

<div class='headlessTableWrapper'>

|                 |                                                       |
| --------------- | ----------------------------------------------------- |
| **Hit Dice**    | 5\*\*\* (23hp)                                        |
| **Armor Class** | 15 (natural)                                          |
| **Attacks**     | 1 (+4) @ 1d6 (weapon) or 1 (+4) @ 1d4 + poison (bite) |
| **Movement**    | 40' / 300' astral                                     |
| **Save**        | 10 (5)                                                |
| **Morale**      | 9                                                     |
| **Alignment**   | Neutral                                               |

</div>

### Bite

-   When bit, victim must **Save vs Poison** at -2 or be [paralyzed](/rules/adventuring.html#paralyzed) for 1d2 turns.
-   One round after being bit and paralyzed, victim must **Save vs Paralyze** or get back up (on monsters initiative) and attack nearest ally at -2.

    -   Victim gets new save attempt each round, with a successful save rendering them immobile until the paralysis lifts.
    -   This continues for the duration unless the Raknitaur wills the attack to stop, the target dies, or the Raknitaur dies.

-   20% chance to be accompanied by 1d8 desiccated zombies.
-   10% chance to be protecting 3d8 eggs while accompanied by 1d8 desiccated zombies.

### Web

-   Web is as strong as giant spider (and just as flammable), but not as sticky.
-   Anyone touching web must **Save vs Paralyze** at +2 or be [paralyzed](/rules/adventuring.html#paralyzed) for as long as they are in contact with it (and the 2 rounds after).
