---
title: Werefox
description: Humanoid cursed to shapeshift into an intelligent giant fox.
date_pub: 2024-04-20T22:11:00.000-04:00
section: bestiary
subsection: werebeasts
content_type: feature
short_code: bwefx
hd: 3
---

Humanoid cursed to shapeshift into an intelligent giant fox.

<div class='headlessTableWrapper'>

|                 |                                                                                      |
| --------------- | ------------------------------------------------------------------------------------ |
| **Hit Dice**    | 3+2\* (15hp)                                                                         |
| **Armor Class** | 13 (10 in humanoid form)                                                             |
| **Attacks**     | 1 (+3) @ 1d6 (bite) or 1 @ 1d8 ([sword or other weapon](/rules/combat.html#weapons)) |
| **Movement**    | 60' / 30' swimming                                                                   |
| **Save**        | 12 (3)                                                                               |
| **Morale**      | 8                                                                                    |
| **Alignment**   | Neutral                                                                              |

</div>

### Charm

Once per day, may force target humanoid within 30' to **Save vs Spells** or be charmed for up to 1 minute.

-   The charmed victim obeys the werefox's commands.
-   The victim gets another chance to save and break the charm's effects if they receive a suicidal command or take damage.
-   After succeeding on the save, target is immune to the werefox's charm for 24 hours.

### As Spellcasters

Have a natural inclination towards magic, and are often capable of casting spells.

-   Spells can only be cast when in humanoid or hybrid form.
-   Spellcasting werefoxes get one (or more) additional `*` when calculating XP.

### Werebeast

!!!include(bestiary/werebeast.md)!!!

### At Higher Levels

<div class="dividedTableWrapper">

|  HD   | HP  |   AC    | Atk Mod | Dmg Mod | XP  |
| :---: | :-: | :-----: | :-----: | :-----: | :-: |
| 4+2\* | 20  | 15 / 10 |   +3    |   +1    | 200 |
| 5+2\* | 24  | 16 / 10 |   +4    |   +2    | 400 |
| 6+2\* | 29  | 16 / 11 |   +5    |   +2    | 650 |

[Higher-Level Werefoxes]

</div>
