---
title: The World of Aeryon
description: Information about the main game world my ongoing series of Monday Night Mini-Campaigns.
date_pub: 2024-04-27T17:03:55.000-04:00
section: campaigns
content_type: feature
short_code: cmma
---

-   Contains a wide assortment of races and classes.
-   Magic is common enough to be spoken of, but true practitioners are few and far between.
-   Low humanoid population means few "points of light" (towns, cities, and roads), mostly open wilderness.
    -   Ruins from various ancient civilizations dot the landscape.

### Links

-   [Blacktyde Bay](./blacktyde-bay.html): A city on the Broken Coast, near Stormbreak Sea.
-   [Calendar](./calendar.html): Information about the calendar used Aeryon.

### Campaigns

Campaigns that take place on (or include) Aeryon:

-   [Isle of Dread](../mini-campaigns/isle-of-dread.html): A completed mini-campaign about a heroic adventure to the mythical dreaded isle.
-   [One Night One-Shots](../one-night/): Information about my series of one-shot adventures, "One Night..." (including [One Night on White Plume Mountain](../one-night/one-night-on-wpm.html)).
-   [Astral Jam](/campaign/): The Monday Night Astral Jam, which inspired the bulk of this website. Currently on hiatus.
