---
title: Known Arcane Spells
description: A list of known arcane spells in the multiverse.
date_pub: 2023-09-16T14:24:00-04:00
section: classes
content_type: feature
short_code: ckas
---

This list documents all known arcane spells in the multiverse, and as such, is a perpetual work-in-progress.

[[toc]]

Most that aren't found [here](/spells/) can be found elsewhere (like the [OSE SRD](https://oldschoolessentials.necroticgnome.com/srd/index.php/Magic-User_Spells), or the [5E SRD](https://5thsrd.org/), although spells from the latter will probably require some translation).

### 1st Level

1. [Befriend Animal](/spells/befriend-animal.html)
2. [Calm / Scare](/spells/calm.html)
3. [Charm Person](/spells/charm-person.html)
4. Chill Touch
5. Chromatic Orb
6. [Color Spray](/spells/color-spray.html)
7. Command Dead
8. Corpse Visage
9. Dancing Lights
10. Deathlight
11. Decay / Preserve
12. Detect Illusion
13. [Detect Magic](/spells/detect-magic.html)
14. Detect Undead
15. Floating Disc
16. [Glamour](/spells/glamour.html)
17. [Grow / Shrink](/spells/grow.html)
18. Hold Portal
19. [Hypnotize](/spells/hypnotize.html)
20. Illusory Sound
21. [Light / Darkness](/spells/light.html)
22. Magic Missile
23. Marionette
24. Pass Undead
25. Protection from Evil
26. [Read Languages](/spells/read-languages.html)
27. [Read Magic](/spells/read-magic.html)
28. [Read Thoughts](/spells/read-thoughts.html)
29. Shield
30. Skull Speech
31. Sleep
32. Undead Servitor
33. Ventriloquism
34. Wall of Fog
35. [Whisper](/spells/whisper.html)

### 2nd Level

1. Blind / Deafen
2. Blur
3. Bone Armor
4. Captivate
5. Choke
6. [Continual Light / Continual Darkness](/spells/continual-light.html)
7. Death Recall
8. Detect Evil
9. Detect Invisible
10. ESP
11. False Aura
12. Feign Death
13. [Hidden Step](/spells/hidden-step.html)
14. Hypnotic Pattern
15. Improved Phantasmal Force
16. [Invisibility](/spells/invisibility.html)
17. Levitate
18. Locate Object
19. [Lock / Knock](/spells/lock.html)
20. Mirror Image
21. Paralyzing Touch
22. [Phantasmal Force](/spells/phantasmal-force.html)
23. Quasimorph
24. Seal / Unseal (Tomb)
25. Skeletal Steed
26. Skull Sight
27. Silence 15' Radius
28. Speak with Dead
29. Spectral Hand
30. Web
31. Whispering Wind

### 3rd Level

1. Clairvoyance
2. Dispel Illusion
3. Dispel Magic
4. Fear
5. Fire Ball
6. [Fly](/spells/fly.html)
7. [Haste / Slow](/spells/haste.html)
8. Hold Person
9. Infravision
10. Invisibility 10’ Radius
11. Lightning Bolt
12. [Magic Mouth](/spells/magic-mouth.html)
13. [Moonlight](/spells/moonlight.html)
14. Nondetection
15. Paralyze
16. Phantom Steed
17. Protection from Evil 10’ Radius
18. Protection from Normal Missiles
19. Rope Trick
20. [Speak in Tongues](/spells/speak-in-tongues.html)
21. [Speak with Dead](/spells/speak-with-dead.html)
22. Spectral Force
23. [Suggestion](/spells/suggestion.html)
24. Water Breathing
25. Wraithform

### 4th Level

1. [Black Tentacles](/spells/black-tentacles.html)
2. Charm Monster
3. Confusion
4. [Dimension Jump](/spells/dimension-jump.html)
5. Dispel Magic
6. Emotion
7. Growth of Plants
8. Illusory Stamina
9. [Illusory Terrain](/spells/illusory-terrain.html)
10. [Improved Invisibility](/spells/improved-invisibility.html)
11. Massmorph
12. Minor Creation
13. Phantasmal Killer
14. [Polymorph Others](/spells/polymorph-others.html)
15. [Polymorph Self](/spells/polymorph-others.html)
16. Rainbow Pattern
17. Remove Curse (Curse)
18. Shadow Monsters
19. Solid Fog
20. Veil of Abandoning
21. Wall of Fire
22. Wall of Ice
23. Wizard Eye

### 5th Level

1. Animate Dead
2. Chaos
3. Cloudkill
4. Conjure Elemental
5. Contact Higher Plane
6. Demi-Shadow Monsters
7. Feeblemind
8. Hold Monster
9. Illusion
10. Looking Glass
11. [Magic Jar](/spells/magic-jar.html)
12. Major Creation
13. Maze of Mirrors
14. Pass-Wall
15. Projected Image
16. Seeming
17. Shadowcast
18. Shadowy Transformation
19. Telekinesis
20. [Teleport](/spells/teleport.html)
21. Time Flow
22. Transmute Rock to Mud (Mud to Rock)
23. Visitation
24. Wall of Stone

### 6th Level

1. Acid Fog
2. Anti-Magic Shell
3. Control Weather
4. Dream Quest
5. Disintegrate
6. Geas (Remove Geas)
7. Impersonation
8. Invisible Stalker
9. Lower Water
10. Manifest Dream
11. Mass Suggestion
12. Mislead
13. Move Earth
14. Part Water
15. Permanent Illusion
16. Projected Image
17. Reincarnation
18. Shades
19. Stone to Flesh (Flesh to Stone)
20. Through the Looking Glass
21. Triggered Illusion
22. True Seeing
23. Vision
24. Word of Death
