---
title: Cleric
description:
date_pub: 2023-03-26T23:18:00-04:00
section: classes
content_type: feature
short_code: cc1
---

A holy (or unholy) warrior-priest who serves one or more deities.

<div class='headlessTableWrapper'>

|                          |                                                                 |
| ------------------------ | --------------------------------------------------------------- |
| **Hit Dice**             | 1d8                                                             |
| **Armor**                | Any (including shields)                                         |
| **Weapons**              | Blunt weapons only (club, mace, sling, staff, war hammer, etc.) |
| **Languages**            | Alignment, Common                                               |
| **Spellcasting Ability** | Wisdom (WIS)                                                    |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level | HD | Atk | Save | Spells |||||
| ^^ | ^^ | ^^ | ^^ | 1 | 2 | 3 | 4 | 5 |
| :-: | :----: | :-: | :-: | :-: | :-: | :-: | :-: | :-: |
| 1 | 1d8 | 0 | 12 | - | - | - | - | - |
| 2 | 2d8 | 0 | 12 | 1 | - | - | - | - |
| 3 | 3d8 | 0 | 12 | 2 | - | - | - | - |
| 4 | 4d8 | +2 | 10 | 2 | 1 | - | - | - |
| 5 | 5d8 | +2 | 10 | 2 | 2 | - | - | - |
| 6 | 6d8 | +2 | 10 | 2 | 2 | 1 | 1 | - |
| 7 | 7d8 | +5 | 8 | 2 | 2 | 2 | 1 | 1 |
| 8 | 9d8 | +5 | 8 | 3 | 3 | 2 | 2 | 1 |
| 9 | 9d8 | +5 | 8 | 3 | 3 | 3 | 2 | 2 |
| 10 | 9d8+2 | +7 | 6 | 4 | 4 | 3 | 3 | 2 |
| 11 | 9d8+4 | +7 | 6 | 4 | 4 | 4 | 3 | 3 |
| 12 | 9d8+6 | +7 | 6 | 5 | 5 | 4 | 4 | 3 |
| 13 | 9d8+8 | +9 | 4 | 5 | 5 | 5 | 4 | 4 |
| 14 | 9d8+10 | +9 | 4 | 6 | 5 | 5 | 5 | 4 |

[Cleric Features]

</div>

#### Saving Throw Mods

-   +1 to **Save vs Spells** (-3 overall)

### Divine Magic

-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   Gains spell casting at level 2, can pray to receive spells every day.
-   Can conduct magical research starting at level 2.
-   [Cleric Spell List](./spell-list.html)

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (5d6 x 10 fighters of level 1–2), who never check morale.

### Turn Undead

Roll 2d6 and consult table below:

<div class="dividedTableWrapper">

| Level | Monster Hit Dice ||||||||||||||||
| ^^ | 1 | 2 | 2\* | 3 | 4 | 5 | 6 | 7-8 | 9-10 | 11-12 | 13-14 | 15-16 | 17-18 |
| :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :--: | :---: | :---: | :---: | :---: |
| 1 | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- |
| 2 | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- |
| 3 | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- |
| 4 | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- |
| 5 | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- |
| 6 | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- |
| 7 | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- |
| 8 | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- |
| 9 | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- |
| 10 | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- |
| 11 | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 |
| 12 | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 |
| 13 | D | D | D | D | D | D | D | D | D | D | T | T | 7 |
| 14 | D | D | D | D | D | D | D | D | D | D | D | T | T |

[Turn Undead Result]

</div>

#### Results

-   **Dash (--)**: Turn attempt fails
-   **_Number_**: If roll is equal or higher than this number, turn succeeds
-   **T**: Turn succeeds
-   **D**: Turn succeeds, creatures destroyed

#### Successful Turn

-   Roll 2d6 to determine total number of HD affected.
-   Turned undead move away from cleric in full retreat until attacked.
-   Lowest HD undead are affected first.
