---
title: Paladin
description:
date_pub: 2023-03-26T23:18:00-04:00
section: classes
content_type: feature
short_code: cpa
---

Holy (or unholy) knights on a quest for their deity.

<div class='headlessTableWrapper'>

|                 |                         |
| --------------- | ----------------------- |
| **Requirement** | Minimum CHA 9           |
| **Hit Dice**    | 1d10                    |
| **Armor**       | Any (including shields) |
| **Weapons**     | Any                     |
| **Languages**   | Alignment, Common       |

</div>

### Core Features

-   **Blessed Health**: Immune to all diseases

<div class="dividedTableWrapper levelTable">

| Level | HD | Atk | Save | Spells |||
| ^^ | ^^ | ^^ | ^^ | 1 | 2 | 3 |
| :-: | :-----: | :-: | :-: | :-: | :-: | :-: |
| 1 | 1d10 | 0 | 12 | - | - | - |
| 2 | 2d10 | 0 | 12 | - | - | - |
| 3 | 3d10 | 0 | 12 | - | - | - |
| 4 | 4d10 | +2 | 10 | - | - | - |
| 5 | 5d10 | +2 | 10 | - | - | - |
| 6 | 6d10 | +2 | 10 | - | - | - |
| 7 | 7d10 | +5 | 8 | - | - | - |
| 8 | 9d10 | +5 | 8 | - | - | - |
| 9 | 9d10 | +5 | 8 | 1 | - | - |
| 10 | 9d10+2 | +7 | 6 | 2 | - | - |
| 11 | 9d10+4 | +7 | 6 | 2 | 1 | - |
| 12 | 9d10+6 | +7 | 6 | 2 | 2 | - |
| 13 | 9d10+8 | +9 | 4 | 2 | 2 | 1 |
| 14 | 9d10+10 | +9 | 4 | 3 | 2 | 2 |

[Paladin Features]

</div>

#### Saving Throw Mods

-   +1 to **Save vs Blasts** (-2 overall)
-   +1 to **Save vs Spells** (-3 overall)

### Aestheticism

-   Own minimal possessions
-   Can only keep one magical weapon, one magical shield, and one magical suit of armor
-   Must give at least 10% of income to religious order

### Divine Magic

-   Gains spell casting at level 9, can pray to cast spells.
-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   [Paladin Spell List](./spell-list.html)

### Lay on Hands

-   Heal 2 HP / level once per day
-   After 5th level, may cure disease once per week

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (5d6 x 10 fighters of level 1–2), who never check morale.

### Turn Undead

Roll 2d6 and consult table below:

<div class="dividedTableWrapper">

| Level | Monster Hit Dice ||||||||||||||||
| ^^ | 1 | 2 | 2\* | 3 | 4 | 5 | 6 | 7-8 | 9-10 | 11-12 | 13-14 | 15-16 | 17-18 |
| :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :--: | :---: | :---: | :---: | :---: |
| 3 | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- |
| 4 | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- |
| 5 | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- |
| 6 | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- |
| 7 | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- |
| 8 | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- |
| 9 | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- |
| 10 | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- |
| 11 | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- |
| 12 | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- |
| 13 | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 |
| 14 | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 |

[Turn Undead Result]

</div>

#### Results

-   **Dash (--)**: Turn attempt fails
-   **_Number_**: If roll is equal or higher than this number, turn succeeds
-   **T**: Turn succeeds
-   **D**: Turn succeeds, monsters destroyed

#### Successful Turn

-   Roll 2d6 to determine total number of HD affected.
-   Turned undead move away from cleric in full retreat until attacked.
-   Lowest HD undead are affected first.

### Warhorse

-   After 4th level, may summon a holy warhorse (HD 5+5, AC 14, MV 60').
-   If lost, can't get another for at least a year.
