---
title: Priest
description:
date_pub: 2023-03-27T23:04:00-04:00
section: classes
content_type: feature
short_code: cpr
---

Holy (or unholy) spellcasters who serve one or more deities.

[[toc]]

<div class='headlessTableWrapper'>

|               |                                       |
| ------------- | ------------------------------------- |
| **Hit Dice**  | 1d6                                   |
| **Armor**     | None                                  |
| **Weapons**   | Dagger, staff, 1-handed magic weapons |
| **Languages** | Alignment, Common                     |

</div>

Unlike clerics, these "divine wizards" can't wear armor or use most weapons, but they can turn undead and they gain the ability to cast divine spells at first level.

### Core Features

<div class="dividedTableWrapper levelTable">

| Level | HD | Atk | Save | Spells Per Day ||||||
| ^^ | ^^ | ^^ | ^^ | 1 | 2 | 3 | 4 | 5 | 6 |
| :-: | :---: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: |
| 1 | 1d6 | 0 | 13 | 1 | - | - | - | - | - |
| 2 | 2d6 | 0 | 13 | 2 | - | - | - | - | - |
| 3 | 3d6 | 0 | 13 | 2 | 1 | - | - | - | - |
| 4 | 4d6 | 0 | 13 | 2 | 2 | - | - | - | - |
| 5 | 5d6 | 0 | 13 | 2 | 2 | 1 | - | - | - |
| 6 | 6d6 | +2 | 11 | 3 | 2 | 2 | - | - | - |
| 7 | 7d6 | +2 | 11 | 3 | 3 | 2 | 1 | - | - |
| 8 | 9d6 | +2 | 11 | 3 | 3 | 2 | 2 | - | - |
| 9 | 9d6 | +2 | 11 | 3 | 3 | 3 | 2 | 1 | - |
| 10 | 9d6+1 | +2 | 11 | 3 | 3 | 3 | 3 | 2 | - |
| 11 | 9d6+2 | +5 | 8 | 4 | 3 | 3 | 3 | 2 | 1 |
| 12 | 9d6+3 | +5 | 8 | 4 | 4 | 3 | 3 | 3 | 2 |
| 13 | 9d6+4 | +5 | 8 | 4 | 4 | 4 | 3 | 3 | 3 |
| 14 | 9d6+5 | +5 | 8 | 4 | 4 | 4 | 4 | 3 | 3 |

[Priest Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Divine Magic

-   Can pray to receive spells every day.
-   Can conduct magical research.
-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   [Priest Spell List](./spell-list.html)

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (2d6 acolytes of level 1–2), who never check morale.

### Turn Undead

Roll 2d6 and consult table below:

<div class="dividedTableWrapper">

| Level | Monster Hit Dice ||||||||||||||||
| ^^ | 1 | 2 | 2\* | 3 | 4 | 5 | 6 | 7-8 | 9-10 | 11-12 | 13-14 | 15-16 | 17-18 |
| :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :-: | :--: | :---: | :---: | :---: | :---: |
| 1 | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- |
| 2 | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- |
| 3 | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- |
| 4 | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- |
| 5 | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- |
| 6 | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- |
| 7 | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- |
| 8 | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- |
| 9 | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- |
| 10 | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- |
| 11 | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 |
| 12 | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 |
| 13 | D | D | D | D | D | D | D | D | D | D | T | T | 7 |
| 14 | D | D | D | D | D | D | D | D | D | D | D | T | T |

[Turn Undead Result]

</div>

#### Results

-   **Dash (--)**: Turn attempt fails
-   **_Number_**: If roll is equal or higher than this number, turn succeeds
-   **T**: Turn succeeds
-   **D**: Turn succeeds, creatures destroyed

#### Successful Turn

-   Roll 2d6 to determine total number of HD affected.
-   Turned undead move away from cleric in full retreat until attacked.
-   Lowest HD undead are affected first.### Core Features
