---
title: Deities of the Multiverse
description: Some of the various gods, goddesses, and other elevated beings worshipped across the multiverse.
date_pub: 2023-12-10T16:31:32.000-04:00
section: deities
content_type: feature
short_code: d1
---

[[toc]]

Some of the various gods, goddesses, and other elevated beings worshipped across the multiverse.

### Alzot

Lawful gnomish god of weddings, devotion, and contracts.

### Deimhog

Chaotic god of water and storms.

-   Epithets: The Night Prince, The Two-Faced Lord of the Deep.
-   Followers are called **The Night Devils**.
    -   They maintain a semi-secret cult in [Blacktyde Bay](/campaigns/aeryon/blacktyde-bay.html).

### Erryok

Chaotic deity of blood, pain, death, birth, and resurrection.

-   Epithets: The Blood God, The Prince of Pain
-   Hermaphroditic god(dess) of suffering, torture, and sacrifice.

### Essyn

Chaotic goddess of pleasure and desire.

### The Grand Tribunal

Lawful lyffan gods and goddesses of justice.

-   Composed of the 12 Great Judges, this group passes final judgement on the souls of Lyffans, declaring if they are worthy of passing into the great beyond.

### Kiara

Lawful goddess of flame and light.

-   Epithets: Goddess of the Light, Mistress of the Hearth.
-   Goddess of the hearth and civilization.

### Morrigan

Neutral goddess of love and war.

-   Epithets: The Lady of War.
-   Goddess of desire and fury.

<!--
### Murgush

Chaotic orc god of domination and war.

-   Epithets: The Evil Eye, The One Who Sees
-   One-eyed orc god - too on the nose? Or should I keep it since that's what I did, and all I'm changing is his name.
    -  OR - is he some other kind of one-eyed orc god? Something the orcs would worship, but not necessarily orcs exclusively...
-->

### Ookikkee-Eeka

Neutral changeling goddess of winds and travel.

-   Epithets: Mistress of the Wandering Wind (Neutral).

### Ordana

Neutral treefolk goddess of nature and the forest.

-   Epithets: The Forest Mother, The Source.
-   Believers follow Dainrouw (_The Forest Way_).
-   Followers are called **The Seekers of Dainrouw**

### Phoris

Lawful goddess of protection, healing, and light.

-   Goddess of defense, law, peace, and purity.
-   As Phoris is the primary goddess of law on [Aeryon](../campaigns/aeryon/), her followers can be found across the plane.
-   Followers are organized into various groups, including:
    -   **The Dayguard**: Clerics and paladins devoted to protecting the towns from monsters.
    -   **The Lady's Blessing**: Priests and healers in major urban centers.
    -   **The Stewards of the Stones**: Priests and clerics assigned to watch over the great stone obelisks which serve as beacons of law on the outskirts of civilization (including in the astral plane).
        -   Each obelisk is a monolith of polished stone surrounded by a praying circle.
        -   Stewards often take the title of "Keeper".

### Srekkaq

Chaotic spiderfolk goddess of darkness.

-   Epithets: The Demon Spider Empress, Queen of the Dark Web.
-   Worshipped by Raknitaurs and in many deep caves.

### Xar'kos

Neutral god of the void.

-   Epithets: The Coming Darkness, The Nothing-Faced God, The End of All.

### The Dragon Gods and Goddesses

#### Endrion

Platinum dragon god of law.

-   Epithets: The Platinum Lord of Virtue, Paragon of Justice, Protector of the Weak, Peacebringer.
-   Symbol: Dragon wings surrounded by inverted triangle.
-   Credited by followers as having created civilization itself through his "great gifts" (law, truth, and flame).
-   Served by a group of 10 dragon demigods, the Exalted Wyrmlords and Wyrmladies.
-   Followers are organized into various groups, including:
    -   **The Order of the Cleansing Fire**: Fanatical paladins and priests devoted to "punishing" sinners.
    -   **The Paragons of the Scale**: Wandering clerics and priests found across the multiverse.

#### Lyndralyth

Multichromatic dragon goddess of chaos.

-   Epithets: The Multichromatic Lady of Doom, Ruiner-of-All, Devourer of Nations, Peacebreaker.
-   Symbol: Dragon wings with 6 heads sprouting from center.
-   Served by a group of 10 dragon demigods, the Cursed Chaoswyrms.

#### Ymmyrr

Diamond dragon god of neutrality.

-   Epithets: The Everlasting, Diamond Master of the Scales, Keeper of the Balance, Slumbering Monarch of Eternity.
-   Symbol: Encircled dragon wings.
-   Served by a group of 10 dragon demigods, the Empowered Greatwyrms.

### The Elemental Gods and Goddesses

#### Artos

Neutral god of air and the sky.

-   Epithets: King in the Sky, Lord of the Four Winds.
-   Symbol: Encircled symbol for the element of air.
-   Ruler of Aeria, the elemental plane of air.

#### Bah'rul

Neutral goddess of earth.

-   Epithets: Queen in the Ground.
-   Symbol: Encircled symbol for the element of earth.
-   Ruler of Terru, the elemental plane of earth.

#### Elendaen

Neutral goddess of water and life.

-   Epithets: Queen in the Deep
-   Symbol: Encircled symbol for the element of water.
-   Ruler of Aquos, the elemental plane of water.
-   Believers follow Onas (_The Ocean's Path_), believe the ocean is the cradle of all life.
-   Clergy are called "Blue Priests".

#### Kor'zakk

Neutral god of fire

-   Epithets: King in the Flames
-   Symbol: Encircled symbol for the element of fire.
-   Ruler of Pyrea, the elemental plane of fire.
-   Clergy are called "Fire Priests".

### The Vy'ken Pantheon

Worshipped by the Nurthrum, the people of the small ice world of Vynurth.

#### Aztar

Lawful god of vigilance and protection.

-   Epithets: Lord of the Watch, The First Keeper.
-   Followers are called **The Keepers of the Watch**.
    -   They maintain a semi-secret cult in [Blacktyde Bay](/campaigns/aeryon/blacktyde-bay.html), mostly keeping an eye on the Sons of Sytho.

#### Kidon

Neutral god of the endless sky (and everything below it)

-   King of Ayskar, the Vy'ken plane of heavenly warfare.
-   Epithets: The One Who is All

#### Nykmus

Chaotic god of traveling and water

-   Epithets: Lord of the Seas

#### Omis

Lawful goddess of duty and and integrity.

-   Epithets: Lady of Justice

### Sytho

Chaotic god of trickery, illusions, and evil.

-   Epithets: The Schemer, The Unseen.
-   Followers are called the **Sons of Sytho**.
    -   They maintain a semi-secret cult in [Blacktyde Bay](/campaigns/aeryon/blacktyde-bay.html), where they've been known to clash with the Keepers of the Watch.

#### Talyn

Chaotic goddess of war and courage

-   Epithets: Lady of Fire

#### Ubix

Chaotic goddess of death and entropy

-   Queen of Wul, the Vy'ken underworld.
-   Epithets: Mistress of Decay

#### Vorzol

Lawful god of fire and destruction

-   Epithets: The Destroyer

#### Yla

Lawful goddess of healing and earth

-   Epithets: Lady of Life

### Other Religious Orders

#### The Blessed Fellowship

Neutral, diverse, multiracial order devoted to _all_ gods and goddesses of love.

-   Followers tend to be amorous in the extreme.
-   Believed to have sects all across the multiverse.

#### The Priests of Ahm'Shiir

Neutral, pacifist order, sworn only to heal and help.

-   Also called "The Church of the Laughing Child"
-   Devoted to a charismatic leader called the Shiir, who died centuries ago, but who they believe has been reborn 12 times on different planes (each time prophesying their own return).
    -   The devotees believe that, upon the Shiir's 20th rebirth, he will lift all of his devoted followers up, and they will build a heavenly plane of their own.

#### The Unwanted

Lawful order of god-hating vigilantes.

-   They claim to be trying to gain favor with the Authority, the rulers of [Infernus](/planes/transcendental/index.html#infernus), and their leader, Shai'kel, the Corrupted.
    -   They do this by killing those that they believe will go to Infernus, such as those that betray their gods.
-   Battlecry: "Blood and souls for Shai'kel!"

<!--

- Need some male gods (or more non-gendered ones)
- one based on the orc-eye guy from the first dungeon crawl campaign we did
- raid your old 5E game- whoever Donnie worshipped
- Vy'ken - later (or as example?)
  - Can I tie this in with something they've seen or heard about - the viking healers / soul collectors?
- Something based on Dune
  -

*   The Order of the Sacred Vow
    - An order of dogmatic (and often extreme) law.
    -   Not-quite initiates are called "Seekers of the Sacred Vow"
    -   Those who have committed to the vow, but who are otherwise unaffiliated with the church (the congregation, if you will) are the "speakers of the sacred vow".
 - WAIT - Maybe not!
    - This feels a bit close to a couple diff bits-and-pieces in the multiverse, this might just confuse things further.
  + Not-quite initiates are called "Seekers of the Sacred Vow"
  + Those who have committed to the vow, but who are otherwise unaffiliated with the church (the congregation, if you will) are the "speakers of the sacred vow".
  + Those who run the church are the "keepers of the sacred vow".
  + The clerics / paladins for the church are the "defenders of the sacred vow".
  + The highest level of the church may even have a "elders of the sacred vow" or somesuch.
  + the church is actually organized around an angel named Azra (known as the "Seraph of Authority")
  + **BUT** what is the sacred vow?
  **About the Sacred Vow**
    - It's actually a vow to serve the archangel Azra, "Seraph of Authority", "Avatar of Law"
    - The downside is that Azra has been tainted / broken by the effects of the undead armies and/or Ashiok and/or Bolas and/or T
    - Her armies can (and will) remain on the march / prevalent throughout.
    - the Elders of the Vow (the first generation priests) reached out to their gods who sent them an angel named Ava, the Seraph of Authority, to help spread the word of the vow. The angel sent to them became central to both the running of the religion, becoming known as "the Living Vow"
    - What no one knows is that the issues with the undead have given her visions whcih have driven her mad, and tehchurch bcomes even mpre zealous.
-->
