---
title: Fay-Zur's Stone of Blasting
description: A magical decorated gem that fires beams of energy that can stun or disintegrate.
date_pub: 2025-01-04T16:23:45.000-04:00
section: magic items
content_type: feature
short_code: m1fzs
---

A smoothed, palm-sized red gem, framed in ornate platinum and gold metalwork carved-through with ancient runes and adorned with two small rounded stones, each the size of a thumbnail.

[[toc]]

<div class="imgWrapper">

![Fay-Zur's Stone of Blasting, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/stone-blasting.jpg "Fay-Zur's Stone of Blasting")

</div>

-   As long as at least one charge remains, the gem glows slightly, including through the runes in the metalwork.

### Activation

When pointed at a creature or object within 60':

-   Touching the yellow stone fires a beam of orange energy from the gem towards the target, who must make a **Save**.

    -   On a success, they are paralyzed for 1d6 rounds.
    -   On a failure, they are rendered unconscious for 1d4 turns.

-   Touching the black stone fires a beam of black-red energy from the gem towards the target, who must make a **Save**.
    -   On a success, they take 5d4 damage and are stunned for 1d4 rounds.
        -   -4 to next Save from this effect.
        -   If wearing nonmagical armor, it is disintegrated.
    -   On a failure, the target is disintegrated if it is a single creature or object of medium size or smaller.
        -   This includes all carried, nonmagical items.
        -   If the target is large or larger, up to a 5' cube of the larger mass is disintegrated.
        -   If the target is a PC, they fall down, potentially dead. If the [body is recovered](/rules/adventuring.html#recovering-the-body), and they fail the final save, the body turns to ash and blows away.

### Usage Die

-   Starts at d10.
-   After each use, roll the current die, and on a 1-2, the die drops one step (d10 -> d8 -> d6 -> d4 -> 1), as the glow becomes dimmer.
-   When no more charges are left, it becomes inert.

> Crafted by the legendary wizard Fay-Zur for use during the final defense of Twelve Towers of Torklith against the onslaught of the Void Lords. Although legend has it that the towers were lost along with the mighty wizard, a handful of these are said to have survived.
