---
title: Limbcleaver, Greatsword of Sharpness
description: An incredibly sharp, enormous magical greatsword with a tendency to sever limbs and other extremities.
date_pub: 2023-05-15T22:04:00-04:00
section: magic items
content_type: feature
short_code: m1lcg
---

An absolutely enormous broadsword with a nearly 5' long, 1' wide blade, etched with various arcane symbols which glow a dull purple whenever the blade inflicts a wound, set on a black, bejeweled pommel.

[[toc]]

<div class="imgWrapper">

![Limbcleaver, Greatsword of Sharpness, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/limbcleaver.jpg 'Limbcleaver, Greatsword of Sharpness')

</div>

### Enchantments

-   +1 to attack and damage rolls (1d12+1).
-   Can hit enemies who can only be hit by a +3 magic weapon or better.

### Severing

On a successful attack, one of the target's extremities may be severed.

-   Against a target of stone or metal, a severing only occurs on a critical hit (regardless of size).
-   Against a target of size large or bigger, a severing only occurs on a natural 19 or 20.
-   Against a medium-sized or smaller target, a severing occurs on a natural 18, 19, or 20

The severed extremity is determined randomly, based on the shape of the target.

<div class="dividedTableWrapper">

| d6  |          Suggested Extremity          |
| :-: | :-----------------------------------: |
|  1  |               Left Leg                |
|  2  |               Right Leg               |
|  3  |               Left Arm                |
|  4  |               Right Arm               |
|  5  |              Neck / Head              |
|  6  | Tail / Fin / Tentacle (or Roll Again) |

[Humanoid Extremity Table]

</div>

### Greatsword Properties

-   **Slow**: Always attacks last in a round.
-   **Two-handed**: Requires two hands to use.

> Having seen the weapon for myself, I can say with confidence that Limbcleaver is the largest sword I've ever seen wielded by a non-giant, and is not something you want bearing down on your comparatively small, squishy body. The fact that it collects limbs like an axe-wielding minotaur at a sacrificial banquet doesn't help, either.
>
> <cite>--- PV</cite>
