---
title: Zormut, Gnomish Warscepter of Lordly Might
description:
date_pub: 2024-10-26T00:09:41.000-04:00
section: magic items
content_type: feature
short_code: zormut
---

An exceptionally crafted golden rod, 3' long and 1" in diameter, with an ornate, spherical head and 8 various small gems of different colors inlaid around it. When held by a character that can wield it, the gems glow slightly.

[[toc]]

<div class="imgWrapper">

![Zormut, Gnomish Warscepter of Lordly Might, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/zormut.jpg 'Zormut, Gnomish Warscepter of Lordly Might')

</div>

-   Changes size to accommodate size of wielder, between 2' and 4' in length.
-   +2 to attack and damage (1d8+2).
-   -2 to attack if wielder is not a gnome and has STR of 15 or less.
-   Can only be wielded by a non-spell casting character that can wield a spear, battle axe, and sword.

### Gems

Each gem inlaid on the shaft has a different color, and touching it activates a different effect.

-   A gem may be activated by the wielder as a free action on their combat turn.
-   Once activated, the gem remains active until another gem is touched by the wielder.

#### Gems By Color (Property)

-   **Red _(Flaming Sword +1)_**: A blade of pure fire erupts from the top of the sphere as the shaft shrinks to become a hilt.
    -   +1 to attack and damage rolls (1d8+1 / 1d10+1).
    -   Additional +1d4 damage vs cold ("frost" or "ice") or flammable (treefolk, zombies) creatures.
    -   Can set things alight as a torch.
    -   Casts light as a torch (30' radius).
-   **Blue _(Spear +2)_**: A pointed tip springs from the top of the sphere, while the shaft lengthens.
    -   +2 to attack and damage rolls (1d6+2 / 1d8+2)
    -   Throwable (20’ / 40’ / 60’)
-   **Orange _(Battle Axe +3)_**: A double-headed axe blade springs from the top of the sphere while the shaft lengthens.
    -   +3 to attack and damage rolls (1d8+3 / 1d10+3).
-   **White _(Pole)_**: A climbing pole up to 46' feet long springs from the top of the sphere, complete with 3" horizontal climbing bars along both sides and spikes at the top, just as spikes spring out from the bottom of the (now 4') shaft.
    -   If attached to a solid surface at both ends, can bear up to 4000 pounds weight.
    -   If too much weight is put on or the anchoring falters, the pole retreats into the sphere.
-   **Black _(Orientation)_**: Zormut returns to its default form as the wielder immediately learns their elevation (above / below ground-level) and which direction is north (if on a plane / world with a "north").

Touching each of the following gems returns Zormut to its default form and triggers a Usage Die check.

-   **Purple _(Paralysis)_**: Touched creature must **Save vs Paralyze** or be [paralyzed](/rules/adventuring.html#paralyzed) for 1d6 + 3 turns.
-   **Yellow _(Fear)_**: Creatures within 60' cone (out to 30' wide end) must **Save vs Spells** or flee in terror for 1d10 + 5 rounds.
-   **Green _(Life Drain)_**: Touched creature must **Save vs Spells** or suffer 2d4 damage, with the wielder gaining that many hit points.

### Usage Die

-   Starts at d10.
-   After each use of Purple (Paralysis), Yellow (Fear), or Green (Life Drain), roll the current die, and on a 1-2, the die drops one step (d10 -> d8 -> d6 -> d4 -> 1), as the glow of those gems becomes dimmer.
-   When no more charges are left, the Red (Flaming Sword +1), Purple, Yellow, and Green gems cease to glow, and can't be used anymore.

> Zormut is believed to have been forged by the legendary gnomish sorceress Breeza Briskheart for her lover and adventuring companion, Gornulas the Grinder, who would later become Gornulas the Barbarian King, Lord of the Howling Lands.
