---
title: Sphere of Annihilation
description: A pitch-black, 2' diameter globe of absolutely nothing.
date_pub: 2025-01-04T15:07:57.000-04:00
section: magic items
content_type: feature
short_code: m1s0an
---

A tear in the multiverse manifesting as a pitch-black, 2' diameter globe of absolutely nothing, which destroys anything it touches.

-   Matter which touches it is utterly annihilated, and can't be restored, even with a wish.

### Movement

Any non-divine spellcaster may attempt to move the sphere with their mind.

-   Character must be within 10' / level of the sphere to attempt to move it.
-   A control check is required to start or stop it moving.
    -   The chance of success is indicated by the table below.
    -   If the check succeeds, the character can move it in any direction for 1 combat round (10 seconds) at the indicated rate.
    -   If the check fails, it slides towards the character at 1' / second (10' / round) for 1d4 rounds.
        -   It cannot be controlled by anyone during this time.
    -   If multiple characters attempt to control the sphere at the same time, each must make a control check, starting with the highest-level character.
        -   If all such attempts fail, the sphere slides towards the highest level character as with a normal failure.
-   Once it starts moving, it must be stopped via another control check.

<div class="dividedTableWrapper">

| Level | Movement / Round | Control Chance |
| :---: | :--------------: | :------------: |
|  1-5  |        8'        |      15%       |
|  6-7  |       10'        |      30%       |
|  8-9  |       12'        |      50%       |
| 10-11 |       14'        |      60%       |
| 12-13 |       16'        |      70%       |
|  14   |       18'        |      80%       |

[Sphere of Annihilation Control]

</div>
