---
title: Continual Light
description: The Continual Light spell for OSR gaming.
date_pub: 2023-12-09T14:41:19.000-04:00
section: spells
content_type: feature
short_code: sc1
tags: arcane divine
---

<div class='headlessTableWrapper'>

|              |                                                  |
| ------------ | ------------------------------------------------ |
| **Level**    | 2                                                |
| **Duration** | Permanent                                        |
| **Range**    | 120'                                             |
| **Targets**  | Self or target point, creature, object, or spell |

</div>

Caster may choose one of the following effects:

-   **Conjure Light**: 30' radius, light is as bright as full daylight.
    -   Vampires and similar sunlight-sensitive creatures get -4 to attack while in light.
    -   May be cast on an object, attaching the light to it.
-   **Blind Creature**: Caster targets eyes of creature within range, targeted creature must **Save vs Spells** or be [blinded](/rules/adventuring.html#blinded) by the light.
    -   Blind creatures only hit on a natural 20.
-   **Cancel Darkness**: May be used to cancel a **Continual Darkness** spell.

## Continual Darkness

Reversed version of **Continual Light**.

Caster may choose one of the following effects:

-   **Conjure Darkness**: Create a 30' radius area of magical darkness at target point or object.
    -   Cannot be illuminated by mundane light sources.
-   **Blind Creature**: As with **Continual Light**, except target creature is [blinded](/rules/adventuring.html#blinded) by the darkness.
-   **Cancel Light**: May be used to cancel a **Continual Light** spell.
