---
title: Wish
description: The Wish spell for OSR gaming.
date_pub: 2025-01-06T22:11:25.000-04:00
section: spells
content_type: feature
short_code: swh
tags: arcane
---

<div class='headlessTableWrapper'>

|              |           |
| ------------ | --------- |
| **Level**    | 9         |
| **Duration** | Varies    |
| **Range**    | Unlimited |

</div>

A incredibly powerful spell which enables the caster to reshape reality to their desire.

-   Capable of granting major wishes (ex: resurrecting dead, granting a class level, permanently altering ability scores, duplicating the effects of any other lower level spell).
-   Spell duration is usually permanent, but may vary based on desired effect.
-   Caster may be weakened after casting.
    -   If spell effect is not used for transport, healing, or resurrection of the dead, caster will require 2d4 days of complete rest after casting.

### Limitations

The wording of the wish will be carried out, regardless of intent.

-   Excessively powerful wishes may be interpreted uncharitably, following the wording too exactly, limiting the duration excessively, or may be ruled to fail altogether.
-   GM is final arbiter as to whether desired effect is within capability of spell.
