---
title: GM's Tools (Beta)
description: A few useful tools for GMs, currently in open beta.
date_pub: 2023-08-23T21:01:00-04:00
section: tools
content_type: feature
short_code: t1
---

<script crossorigin="anonymous" integrity="sha256-oTzJ337+krSUvt6QB4uj3ko3zlJBULbMdYxFgyYK6fc=
    sha384-Jp3amSrLOinxKymki4BiCwi2qhSuGsCFUjp3pUIcTustcE6zNtO4Abs15kJItBw7
    sha512-M5+Z/3zFT8rPTGzrvRGPrBvUYSsgqbTy4ZvnJqjW1jXvtfeMvGxZm6ZaQYSJSBSt8iz/WtnBdHQ/CuIy/nis2A=="
    src="/scripts/lib/dice-v2.0.0.min.js"></script>

<script type="module" src="/scripts/tools.js"></script>

<noscript>
    <p>Sorry, most of the GM's Tools require JavaScript to work.</p>
    <p>Please enable it or try using a different browser.</p>
</noscript>

<div class="refereeTools">
    <details class="toolDetails" open>
        <summary>
            <h3>Die Roller</h3>
        </summary>
        <form id="js-rollerForm" class="rollerForm">
            <input id="js-rollerInput" type="text" value="" />
            <input type="reset" value="x" />
            <input type="submit" value="Roll" />
        </form>
        <ul class="rollerOutput" id="js-rollerOutput"></ul>
        <p class="rollerLink">Powered by <a href="https://github.com/lordnull/dice.js" target="_blank">Dice.js</a></p>
    </details>
    <details class="toolDetails" open>
        <summary>
            <h3>Encounter Roller</h3>
        </summary>
        <form id="js-encounterForm"></form>
        <div class="encounterOutput" id="js-encounterOutput"></ul>
    </details>
    <details class="toolDetails" open>
        <summary>
            <h3>Exploration Complications</h3>
        </summary>
        <form id="js-complicationForm"></form>
        <ol id="js-complicationList">
            <li>Encounter</li>
            <li>Signs / Portents</li>
            <li>Locality</li>
            <li>Exhaustion *</li>
            <li>Light Source *</li>
            <li>No Complications</li>
        </ol>
    </details>
    <details class="toolDetails" open>
        <summary>
            <h3>Astral Complications</h3>
        </summary>
        <form id="js-astralComplicationForm">
            <input type="submit" value="Randomize!" />
        </form>
        <ol id="js-astralComplicationList">
            <li>Encounter</li>
            <li>Signs / Portents</li>
            <li>Locality</li>
            <li>Pilot / Ship issue *</li>
            <li>Lose Direction *</li>
            <li>No Complications</li>
        </ol>
    </details>
    <details class="toolDetails" open>
        <summary>
            <h3>Dungeon Room Populator</h3>
        </summary>
        <form id="js-roomForm">
            <input type="submit" value="Roll Room" />
        </form>
        <ul class="roomOutput" id="js-roomOutput"></ul>
    </details>
</div>

-   [GM's Screen](/tools/gm-screen.html)
